yandex-webmaster3-worker (1.0.2192) precise; urgency=low

  * AbstractYDao: queryForList with paging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 30 Sep 2020 19:45:35 +0300

yandex-webmaster3-worker (1.0.2191) precise; urgency=low

  * UpdateUrlStatePeriodicTask: mark resent request as IN_PROGRESS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 29 Sep 2020 19:57:07 +0300

yandex-webmaster3-worker (1.0.2190) precise; urgency=low

  * Change iks update notification strategy. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 28 Sep 2020 14:15:51 +0300

yandex-webmaster3-worker (1.0.2189) precise; urgency=low

  * Change iks update notification strategy. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 28 Sep 2020 14:10:07 +0300

yandex-webmaster3-worker (1.0.2188) precise; urgency=low

  * More even row distribution

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Sep 2020 12:52:45 +0300

yandex-webmaster3-worker (1.0.2187) precise; urgency=low

  * HostMobileAuditResultsProcessingService: ignore TIME_LIMIT_EXCEEDED

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Sep 2020 20:31:06 +0300

yandex-webmaster3-worker (1.0.2186) precise; urgency=low

  * New version 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 25 Sep 2020 16:54:50 +0300

yandex-webmaster3-worker (1.0.2185) precise; urgency=low

  * WMC-9799. Add filtration by feed type. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 25 Sep 2020 10:47:02 +0300

yandex-webmaster3-worker (1.0.2184) precise; urgency=low

  * WMC-9311: migrate AddUrlRequestsCDao to YDB, read part

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 24 Sep 2020 20:31:02 +0300

yandex-webmaster3-worker (1.0.2183) precise; urgency=low

  * WMC-9799. Fix domain change status. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 24 Sep 2020 17:35:34 +0300

yandex-webmaster3-worker (1.0.2182) precise; urgency=low

  * WMC-9799. Change table config for production. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 24 Sep 2020 15:16:15 +0300

yandex-webmaster3-worker (1.0.2181) precise; urgency=low

  * WMC-9799. Add experiment support. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 24 Sep 2020 13:34:17 +0300

yandex-webmaster3-worker (1.0.2180) precise; urgency=low

  * WMC-9799 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 23 Sep 2020 16:54:17 +0300

yandex-webmaster3-worker (1.0.2179) precise; urgency=low

  * WMC-9106 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 23 Sep 2020 13:54:00 +0300

yandex-webmaster3-worker (1.0.2178) precise; urgency=low

  * WMC-9813: Workaround for common turbo problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Sep 2020 12:01:14 +0300

yandex-webmaster3-worker (1.0.2177) precise; urgency=low

  * Update worker 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 22 Sep 2020 12:59:35 +0300

yandex-webmaster3-worker (1.0.2176) precise; urgency=low

  * WMC-9830: remove add url bans functionality

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Sep 2020 19:49:03 +0300

yandex-webmaster3-worker (1.0.2175) precise; urgency=low

  * WMC-9698: Big cleaning

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Sep 2020 13:47:07 +0300

yandex-webmaster3-worker (1.0.2174) precise; urgency=low

  * UpdateUrlStatePeriodicTask: fixed sending stale requests for recrawl

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Sep 2020 13:20:57 +0300

yandex-webmaster3-worker (1.0.2173) precise; urgency=low

  * UrlRecrawlTask: Fixed PRECONDITION_FAILED error

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Sep 2020 00:54:23 +0300

yandex-webmaster3-worker (1.0.2172) precise; urgency=low

  * fix jsonProperty

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 18 Sep 2020 00:22:08 +0300

yandex-webmaster3-worker (1.0.2171) precise; urgency=low

  * WMC-9698: Automenu migration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 19:11:37 +0300

yandex-webmaster3-worker (1.0.2170) precise; urgency=low

  * WMC-9698: New source for bans and listing errors. Disabling old tasks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 12:55:36 +0300

yandex-webmaster3-worker (1.0.2169) precise; urgency=low

  * Turbo: empty experiment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 08:34:23 +0300

yandex-webmaster3-worker (1.0.2168) precise; urgency=low

  * fix bug with deserealizing TurboAutoRelatedSettings 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 16 Sep 2020 23:22:03 +0300

yandex-webmaster3-worker (1.0.2167) precise; urgency=low

  * Turbo: export task fix and optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Sep 2020 19:07:57 +0300

yandex-webmaster3-worker (1.0.2166) precise; urgency=low

  * HostMobileAuditResultsProcessingService: fixed NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Sep 2020 16:08:57 +0300

yandex-webmaster3-worker (1.0.2165) precise; urgency=low

  * WMC-9729: move market_delivery_enabled to productINfo in turbo feed  export 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 16 Sep 2020 13:21:49 +0300

yandex-webmaster3-worker (1.0.2164) precise; urgency=low

  * Texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Sep 2020 17:36:43 +0300

yandex-webmaster3-worker (1.0.2163) precise; urgency=low

  * fix functional clean experiment and add clean experiment by name and group

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 15 Sep 2020 16:30:34 +0300

yandex-webmaster3-worker (1.0.2162) precise; urgency=low

  *  WMC-9729: fix bug with export hosts in exp

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 15 Sep 2020 15:10:09 +0300

yandex-webmaster3-worker (1.0.2161) precise; urgency=low

  * WMC-9689: Metrika block in digest

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 15 Sep 2020 10:53:22 +0300

yandex-webmaster3-worker (1.0.2160) precise; urgency=low

  * WMC-9711: Notifications

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Sep 2020 10:51:16 +0300

yandex-webmaster3-worker (1.0.2159) precise; urgency=low

  * Remove digest custom block 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 15 Sep 2020 10:31:39 +0300

yandex-webmaster3-worker (1.0.2158) precise; urgency=low

  * WMC-9729: market delivery

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 14 Sep 2020 18:27:41 +0300

yandex-webmaster3-worker (1.0.2157) precise; urgency=low

  * Update TurboAutoRelatedType  

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 14 Sep 2020 18:04:02 +0300

yandex-webmaster3-worker (1.0.2156) precise; urgency=low

  * HostMobileAuditResultsProcessingService: added source and (all) to Solomon counters

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 14 Sep 2020 16:44:47 +0300

yandex-webmaster3-worker (1.0.2155) precise; urgency=low

  * WMC:9734 turbo auto lenta 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 14 Sep 2020 14:09:04 +0300

yandex-webmaster3-worker (1.0.2154) precise; urgency=low

  * Process changes fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Sep 2020 10:23:47 +0300

yandex-webmaster3-worker (1.0.2153) precise; urgency=low

  * Config fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 11 Sep 2020 13:13:22 +0300

yandex-webmaster3-worker (1.0.2152) precise; urgency=low

  * Fix scc name in YT table. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 11 Sep 2020 13:09:01 +0300

yandex-webmaster3-worker (1.0.2151) precise; urgency=low

  * Add field for scc. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 11 Sep 2020 13:06:01 +0300

yandex-webmaster3-worker (1.0.2150) precise; urgency=low

  * WMC-9698: Import task fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 10 Sep 2020 14:31:45 +0300

yandex-webmaster3-worker (1.0.2149) precise; urgency=low

  * WMC-9061: big favicon alert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 10 Sep 2020 11:08:51 +0300

yandex-webmaster3-worker (1.0.2148) precise; urgency=low

  * WMC-9698: Turbo domain state

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 09 Sep 2020 21:38:55 +0300

yandex-webmaster3-worker (1.0.2147) precise; urgency=low

  * UploadMetrikaCrawlSettingsTask: updated schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 09 Sep 2020 13:18:23 +0300

yandex-webmaster3-worker (1.0.2146) precise; urgency=low

  * Update digest custom block 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 08 Sep 2020 10:53:29 +0300

yandex-webmaster3-worker (1.0.2145) precise; urgency=low

  * Removing favicons experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 Sep 2020 12:12:49 +0300

yandex-webmaster3-worker (1.0.2144) precise; urgency=low

  * Fix custom digest block 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 02 Sep 2020 02:02:07 +0300

yandex-webmaster3-worker (1.0.2143) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 01 Sep 2020 20:13:47 +0300

yandex-webmaster3-worker (1.0.2142) precise; urgency=low

  * Update custom digest block 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 01 Sep 2020 13:08:05 +0300

yandex-webmaster3-worker (1.0.2141) precise; urgency=low

  * New version (notifications)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Aug 2020 23:37:28 +0300

yandex-webmaster3-worker (1.0.2140) precise; urgency=low

  * WMC-9244 filter empty samples 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 28 Aug 2020 18:10:28 +0300

yandex-webmaster3-worker (1.0.2139) precise; urgency=low

  * WMC-9643. Fix type of IKS notification. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 28 Aug 2020 17:08:23 +0300

yandex-webmaster3-worker (1.0.2138) precise; urgency=low

  * WMC-9643. Add check for null hosts. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 28 Aug 2020 16:49:12 +0300

yandex-webmaster3-worker (1.0.2137) precise; urgency=low

  * WMC-9643. HostId must be not null. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 28 Aug 2020 16:38:33 +0300

yandex-webmaster3-worker (1.0.2136) precise; urgency=low

  * WMC-9643. Fix json converter. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 28 Aug 2020 15:36:02 +0300

yandex-webmaster3-worker (1.0.2135) precise; urgency=low

  * WMC-9643. Small fixes on IKS sup notification.  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 28 Aug 2020 13:05:43 +0300

yandex-webmaster3-worker (1.0.2134) precise; urgency=low

  * WMC-9643 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 28 Aug 2020 11:22:54 +0300

yandex-webmaster3-worker (1.0.2133) precise; urgency=low

  * UpdateMirrorsPeriodicTask: request mobile audit only for hosts with IKS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Aug 2020 18:48:19 +0300

yandex-webmaster3-worker (1.0.2132) precise; urgency=low

  * HostMobileAuditResultsProcessingService: adjusted RPS limit

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Aug 2020 18:04:43 +0300

yandex-webmaster3-worker (1.0.2131) precise; urgency=low

  * WMC-9710: mobile audit RPS limit

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Aug 2020 16:20:05 +0300

yandex-webmaster3-worker (1.0.2130) precise; urgency=low

  * HostMobileAuditResultsProcessingService: better retries

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Aug 2020 13:06:49 +0300

yandex-webmaster3-worker (1.0.2129) precise; urgency=low

  * WMC-9705: regular mobile audit results

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Aug 2020 12:28:49 +0300

yandex-webmaster3-worker (1.0.2128) precise; urgency=low

  * Fix WebmasterLinksProvider  

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 26 Aug 2020 12:31:26 +0300

yandex-webmaster3-worker (1.0.2127) precise; urgency=low

  * WMC-9661: Add promo block in digest 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 26 Aug 2020 12:22:12 +0300

yandex-webmaster3-worker (1.0.2126) precise; urgency=low

  * WMC-9301: abtExperiment from cassandra to ydb

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 25 Aug 2020 18:16:21 +0300

yandex-webmaster3-worker (1.0.2125) precise; urgency=low

  * fix default color bottombar-activeOD

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 24 Aug 2020 16:53:56 +0300

yandex-webmaster3-worker (1.0.2124) precise; urgency=low

  * Turbo: wrong color theme export

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Aug 2020 12:10:27 +0300

yandex-webmaster3-worker (1.0.2123) precise; urgency=low

  * WMC-9620 CSV for shops

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Thu, 20 Aug 2020 13:17:10 +0300

yandex-webmaster3-worker (1.0.2122) precise; urgency=low

  * WMC-9214: New ad placement and validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Aug 2020 16:56:03 +0300

yandex-webmaster3-worker (1.0.2121) precise; urgency=low

  * Use correct method to start mobile audit

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 18 Aug 2020 15:45:43 +0300

yandex-webmaster3-worker (1.0.2120) precise; urgency=low

  * Start mobile audit only for changed mirrors

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 18 Aug 2020 15:37:29 +0300

yandex-webmaster3-worker (1.0.2119) precise; urgency=low

  * Migration to new lib version. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Aug 2020 12:38:09 +0300

yandex-webmaster3-worker (1.0.2118) precise; urgency=low

  * PUSHLAUNCH-7013. Change throttling policy 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Aug 2020 12:16:34 +0300

yandex-webmaster3-worker (1.0.2117) precise; urgency=low

  * PUSHLAUNCH-7013. Small fixes in test. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Aug 2020 10:41:47 +0300

yandex-webmaster3-worker (1.0.2116) precise; urgency=low

  * WMC-9559. Fix settings.  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 17 Aug 2020 09:14:01 +0300

yandex-webmaster3-worker (1.0.2115) precise; urgency=low

  * PUSHLAUNCH-7013 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 14 Aug 2020 11:10:16 +0300

yandex-webmaster3-worker (1.0.2114) precise; urgency=low

  * WMC-9141, WMC-9211: Snapshot model for favicons, autologo for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Aug 2020 17:16:15 +0300

yandex-webmaster3-worker (1.0.2113) precise; urgency=low

  * UserVerifiesHostEvent: removed temp code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Aug 2020 16:22:42 +0300

yandex-webmaster3-worker (1.0.2112) precise; urgency=low

  * HostMobileAuditResultsProcessingService: temporary workaround for Robot bug

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Aug 2020 15:05:57 +0300

yandex-webmaster3-worker (1.0.2111) precise; urgency=low

  * new version 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 11 Aug 2020 10:39:16 +0300

yandex-webmaster3-worker (1.0.2110) precise; urgency=low

  * WMC-9586: add default colors Turbo Ecomm

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 11 Aug 2020 10:05:09 +0300

yandex-webmaster3-worker (1.0.2109) precise; urgency=low

  * Reenabled hostMobileAuditResultsLogBrokerReader

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Aug 2020 18:43:34 +0300

yandex-webmaster3-worker (1.0.2108) precise; urgency=low

  * Add experiment in lite digest 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 10 Aug 2020 16:42:02 +0300

yandex-webmaster3-worker (1.0.2107) precise; urgency=low

  * fix nullpointer 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 10 Aug 2020 14:54:55 +0300

yandex-webmaster3-worker (1.0.2106) precise; urgency=low

  * WMC-9224 remove shops from archives

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Mon, 10 Aug 2020 12:49:34 +0300

yandex-webmaster3-worker (1.0.2105) precise; urgency=low

  * fix turbo preview ecomm

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 10 Aug 2020 12:30:29 +0300

yandex-webmaster3-worker (1.0.2104) precise; urgency=low

  * WMC-9559. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 10 Aug 2020 09:39:03 +0300

yandex-webmaster3-worker (1.0.2103) precise; urgency=low

  * Bug fix in tests.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 07 Aug 2020 15:39:03 +0300

yandex-webmaster3-worker (1.0.2102) precise; urgency=low

  * PUSHLAUNCH-6046. Link fix.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 08 Aug 2020 14:48:12 +0300

yandex-webmaster3-worker (1.0.2101) precise; urgency=low

  * PUSHLAUNCH-6046

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 07 Aug 2020 19:52:12 +0300

yandex-webmaster3-worker (1.0.2100) precise; urgency=low

  * WMC-9567: Payments settings change notification

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Aug 2020 14:48:12 +0300

yandex-webmaster3-worker (1.0.2099) precise; urgency=low

  * Fix lite digest MESSAGE_TYPE 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 05 Aug 2020 12:21:49 +0300

yandex-webmaster3-worker (1.0.2098) precise; urgency=low

  * Temp: do not start hostMobileAuditResultsLogBrokerReader

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 04 Aug 2020 15:29:05 +0300

yandex-webmaster3-worker (1.0.2097) precise; urgency=low

  * WMC-9069: Storage type change

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Aug 2020 14:51:08 +0300

yandex-webmaster3-worker (1.0.2096) precise; urgency=low

  * new achievement OFFICIAL_CBRF_BKI 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 03 Aug 2020 16:03:10 +0300

yandex-webmaster3-worker (1.0.2095) precise; urgency=low

  * Revert changes of control batches from LB.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 31 Jul 2020 00:06:48 +0300

yandex-webmaster3-worker (1.0.2094) precise; urgency=low

  * Change Logbroker MaxUnconsumedReads from 2000 -> 200.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 31 Jul 2020 00:06:48 +0300

yandex-webmaster3-worker (1.0.2093) precise; urgency=low

  * Bug fix: Logbroker queue size decrease.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 31 Jul 2020 00:06:48 +0300

yandex-webmaster3-worker (1.0.2092) precise; urgency=low

  * HostMobileAuditResultsProcessingService: Do not throw exception

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 31 Jul 2020 03:35:52 +0300

yandex-webmaster3-worker (1.0.2091) precise; urgency=low

  * Temp: ignore tools174.ru subdomains in UpdateHostSitemapGenerationTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 31 Jul 2020 02:19:25 +0300

yandex-webmaster3-worker (1.0.2090) precise; urgency=low

  * Bug fix: Ignore test in InfinitWorkerRunner. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 31 Jul 2020 00:06:48 +0300

yandex-webmaster3-worker (1.0.2089) precise; urgency=low

  * Bug fix: remove task state check for task from logbroker. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 30 Jul 2020 23:55:19 +0300

yandex-webmaster3-worker (1.0.2088) precise; urgency=low

  * Bug fix: Update task duplication check timeout 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 30 Jul 2020 23:14:11 +0300

yandex-webmaster3-worker (1.0.2087) precise; urgency=low

  * Bug fix: Remove sup local limit. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 30 Jul 2020 20:54:01 +0300

yandex-webmaster3-worker (1.0.2086) precise; urgency=low

  * Bug fix: Change SUP to notification mode. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 30 Jul 2020 18:37:42 +0300

yandex-webmaster3-worker (1.0.2085) precise; urgency=low

  * Bug fix: Read all sup notifications. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 30 Jul 2020 18:24:47 +0300

yandex-webmaster3-worker (1.0.2084) precise; urgency=low

  * Fix digest bChecklistChunk 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 30 Jul 2020 15:23:05 +0300

yandex-webmaster3-worker (1.0.2083) precise; urgency=low

  * Fix digest bChecklistChunk 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 30 Jul 2020 14:42:00 +0300

yandex-webmaster3-worker (1.0.2082) precise; urgency=low

  * Fix link in lite digest description 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 30 Jul 2020 14:03:52 +0300

yandex-webmaster3-worker (1.0.2081) precise; urgency=low

  * Fix digest lite utm term 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 30 Jul 2020 13:10:40 +0300

yandex-webmaster3-worker (1.0.2080) precise; urgency=low

  * Fix Unknown host event error  

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 30 Jul 2020 13:02:11 +0300

yandex-webmaster3-worker (1.0.2079) precise; urgency=low

  * Add notification_type in test digest handle  

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 30 Jul 2020 11:59:37 +0300

yandex-webmaster3-worker (1.0.2078) precise; urgency=low

  * Update digest texts 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 29 Jul 2020 16:16:14 +0300

yandex-webmaster3-worker (1.0.2077) precise; urgency=low

  * Bug fix: incorrect data format in ImportTurboCmntUrlStateTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jul 2020 15:37:19 +0300

yandex-webmaster3-worker (1.0.2076) precise; urgency=low

  * Add log info in SitemapGenerationService. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jul 2020 13:11:30 +0300

yandex-webmaster3-worker (1.0.2075) precise; urgency=low

  * Add extra log info in UpdateHostSitemapGenerationTask 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jul 2020 11:54:35 +0300

yandex-webmaster3-worker (1.0.2074) precise; urgency=low

  * WMC-9164 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 28 Jul 2020 16:50:17 +0300

yandex-webmaster3-worker (1.0.2073) precise; urgency=low

  * WMC-9150 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 28 Jul 2020 15:11:10 +0300

yandex-webmaster3-worker (1.0.2072) precise; urgency=low

  * Bug fix, Incorrect using of TURBO_CLICK_DAY_STATS_LAST_UPDATE 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sun, 26 Jul 2020 21:17:34 +0300

yandex-webmaster3-worker (1.0.2071) precise; urgency=low

  * skip not ascii symbols in  ImportTurboExperimentsTaskOD

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Sun, 26 Jul 2020 18:33:03 +0300

yandex-webmaster3-worker (1.0.2070) precise; urgency=low

  * fix bugs empty domain in ImportTurboExperimentsTask and twice import rivals ImportRivalsStats2Task 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Sun, 26 Jul 2020 16:38:15 +0300

yandex-webmaster3-worker (1.0.2069) precise; urgency=low

  * Fix logbroker, catch all exception on init stage.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 22 Jul 2020 15:15:59 +0300

yandex-webmaster3-worker (1.0.2068) precise; urgency=low

  * Fix DIGEST_MESSAGE_SUBJECT 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 22 Jul 2020 13:19:38 +0300

yandex-webmaster3-worker (1.0.2067) precise; urgency=low

  * Update prepareTableExecutable 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 22 Jul 2020 12:07:11 +0300

yandex-webmaster3-worker (1.0.2066) precise; urgency=low

  * ImportMetrikaStatusTask fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 22 Jul 2020 10:30:08 +0300

yandex-webmaster3-worker (1.0.2065) precise; urgency=low

  * Fix DigestMessagesCHDao 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 22 Jul 2020 05:45:34 +0300

yandex-webmaster3-worker (1.0.2064) precise; urgency=low

  * Test fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 21 Jul 2020 16:09:22 +0300

yandex-webmaster3-worker (1.0.2063) precise; urgency=low

  * PUSHLAUNCH-6060  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 21 Jul 2020 15:33:19 +0300

yandex-webmaster3-worker (1.0.2062) precise; urgency=low

  * WMC-9061: big favicon alert - disable

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 18:09:21 +0300

yandex-webmaster3-worker (1.0.2061) precise; urgency=low

  * WMC-9061: big favicon alert - disable 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 17:54:08 +0300

yandex-webmaster3-worker (1.0.2060) precise; urgency=low

  * WMC-9182: lite digest 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 20 Jul 2020 17:35:08 +0300

yandex-webmaster3-worker (1.0.2059) precise; urgency=low

  * WMC-9061: big favicon alert --  update texts

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 14:31:40 +0300

yandex-webmaster3-worker (1.0.2058) precise; urgency=low

  * WMC-9061: big favicon alert


 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 17 Jul 2020 14:20:47 +0300

yandex-webmaster3-worker (1.0.2057) precise; urgency=low

  * Fix utm label for pushes. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 17 Jul 2020 09:16:27 +0300

yandex-webmaster3-worker (1.0.2056) precise; urgency=low

  * Bug fix, WMC-9019 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 16 Jul 2020 13:13:25 +0300

yandex-webmaster3-worker (1.0.2055) precise; urgency=low

  * Fix experiments hash 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Jul 2020 17:37:02 +0300

yandex-webmaster3-worker (1.0.2054) precise; urgency=low

  * HostMobileAuditResultsProcessingService: source is now enum

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 15 Jul 2020 15:07:03 +0300

yandex-webmaster3-worker (1.0.2053) precise; urgency=low

  * Bug fix in WMC-9019. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Jul 2020 16:59:16 +0300

yandex-webmaster3-worker (1.0.2052) precise; urgency=low

  * WMC-9019 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Jul 2020 16:15:49 +0300

yandex-webmaster3-worker (1.0.2051) precise; urgency=low

  * WMC-9130: Saving logos sizes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Jul 2020 11:22:16 +0300

yandex-webmaster3-worker (1.0.2050) precise; urgency=low

  * CleanUnverifiedHostsTask simplification

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 10 Jul 2020 15:42:38 +0300

yandex-webmaster3-worker (1.0.2049) precise; urgency=low

  * WMCSUPPORT-3025: Alert update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Jul 2020 15:21:03 +0300

yandex-webmaster3-worker (1.0.2048) precise; urgency=low

  * WMCSUPPORT-2977: Checking for e-commerce status

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Jul 2020 18:15:55 +0300

yandex-webmaster3-worker (1.0.2047) precise; urgency=low

  *  WMCSUPPORT-2994: add new real_time_problem type

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Jul 2020 13:01:16 +0300

yandex-webmaster3-worker (1.0.2046) precise; urgency=low

  * WMC-9032: turbo handle fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jun 2020 13:41:38 +0300

yandex-webmaster3-worker (1.0.2045) precise; urgency=low

  * WMC-9032: New settings and settings split

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 29 Jun 2020 17:15:23 +0300

yandex-webmaster3-worker (1.0.2044) precise; urgency=low

  * WMCSUPPORT-3025: Rechecker

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 29 Jun 2020 15:24:10 +0300

yandex-webmaster3-worker (1.0.2043) precise; urgency=low

  * WMCSUPPORT-3025: No alert to turbo cart

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 26 Jun 2020 18:57:32 +0300

yandex-webmaster3-worker (1.0.2042) precise; urgency=low

  * Added HostMobileAuditResendStaleRequestsPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 26 Jun 2020 15:20:07 +0300

yandex-webmaster3-worker (1.0.2041) precise; urgency=low

  * Ydb support 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 26 Jun 2020 00:12:22 +0300

yandex-webmaster3-worker (1.0.2040) precise; urgency=low

  * WMC-9056: Invalid cart url alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 25 Jun 2020 11:37:37 +0300

yandex-webmaster3-worker (1.0.2039) precise; urgency=low

  * Small bug fix in text. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 24 Jun 2020 11:26:59 +0300

yandex-webmaster3-worker (1.0.2038) precise; urgency=low

  * PUSHLAUNCH-6060. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 23 Jun 2020 21:42:24 +0300

yandex-webmaster3-worker (1.0.2037) precise; urgency=low

  * WMC-9034: moving min_cost to order_info

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 Jun 2020 17:06:15 +0300

yandex-webmaster3-worker (1.0.2036) precise; urgency=low

  * PUSHLAUNCH-6060. Put push_id in right place. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 22 Jun 2020 16:51:59 +0300

yandex-webmaster3-worker (1.0.2035) precise; urgency=low

  * WMC-9066: exporting default logos

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 16:23:56 +0300

yandex-webmaster3-worker (1.0.2034) precise; urgency=low

  * PUSHLAUNCH-6060. Fix push_id 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 22 Jun 2020 15:12:26 +0300

yandex-webmaster3-worker (1.0.2033) precise; urgency=low

  * WMC-9012: Removing workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 12:58:41 +0300

yandex-webmaster3-worker (1.0.2032) precise; urgency=low

  *  Enabled ImportMetrikaCrawlLostHitsSamplesPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jun 2020 12:54:24 +0300

yandex-webmaster3-worker (1.0.2031) precise; urgency=low

  * PUSHLAUNCH-6060 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 22 Jun 2020 12:28:00 +0300

yandex-webmaster3-worker (1.0.2030) precise; urgency=low

  * WMC-9034: Minimal order value

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Jun 2020 17:52:00 +0300

yandex-webmaster3-worker (1.0.2029) precise; urgency=low

  * YtImportExperimentService speed up

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 16 Jun 2020 00:25:01 +0300

yandex-webmaster3-worker (1.0.2028) precise; urgency=low

  * WMCSUPPORT-3001: LastUpdate fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Jun 2020 16:53:56 +0300

yandex-webmaster3-worker (1.0.2027) precise; urgency=low

  * Import fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 10 Jun 2020 10:31:45 +0300

yandex-webmaster3-worker (1.0.2026) precise; urgency=low

  * Do not mark duplicate add url request as IN_PROGRESS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 09 Jun 2020 18:37:30 +0300

yandex-webmaster3-worker (1.0.2025) precise; urgency=low

  * WMC-8805: Merging day tables

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 09 Jun 2020 10:17:46 +0300

yandex-webmaster3-worker (1.0.2024) precise; urgency=low

  * Temp disable for clean old logos task

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jun 2020 18:42:00 +0300

yandex-webmaster3-worker (1.0.2023) precise; urgency=low

  * Ad notification fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jun 2020 17:30:37 +0300

yandex-webmaster3-worker (1.0.2022) precise; urgency=low

  * remove settingsHistory

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 04 Jun 2020 15:17:08 +0300

yandex-webmaster3-worker (1.0.2021) precise; urgency=low

  * Changed archive download task priority to HIGH

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Jun 2020 22:40:01 +0300

yandex-webmaster3-worker (1.0.2020) precise; urgency=low

  * WMC-8895: Link to ad changes history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 29 May 2020 16:50:42 +0300

yandex-webmaster3-worker (1.0.2019) precise; urgency=low

  * fix bug, filter unique host when get main mirrors

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 27 May 2020 12:33:32 +0300

yandex-webmaster3-worker (1.0.2018) precise; urgency=low

  * Revert: WMC-8478

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 25 May 2020 17:28:33 +0300

yandex-webmaster3-worker (1.0.2017) precise; urgency=low

  * WMC-8790: Title field

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 May 2020 14:28:19 +0300

yandex-webmaster3-worker (1.0.2016) precise; urgency=low

  * WMC-8669: change notifications from generation model to snapshot

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 21 May 2020 13:13:27 +0300

yandex-webmaster3-worker (1.0.2015) precise; urgency=low

  * Added protobuf-javalite exclusion

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 19 May 2020 14:12:39 +0300

yandex-webmaster3-worker (1.0.2014) precise; urgency=low

  * HostMobileAuditResultsProcessingService: write invalid proto to file

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 18 May 2020 19:48:26 +0300

yandex-webmaster3-worker (1.0.2013) precise; urgency=low

  * LogbrokerStreamConsumerListener: log exceptions from IDataProcessing::process

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 18 May 2020 15:41:55 +0300

yandex-webmaster3-worker (1.0.2012) precise; urgency=low

  * HostMobileAuditResultsProcessingService: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 18 May 2020 14:33:34 +0300

yandex-webmaster3-worker (1.0.2011) precise; urgency=low

  * Updated LB client version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 15 May 2020 16:48:08 +0300

yandex-webmaster3-worker (1.0.2010) precise; urgency=low

  * WMC-8790: More turbo-app settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 15 May 2020 15:38:34 +0300

yandex-webmaster3-worker (1.0.2009) precise; urgency=low

  * Fixed NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 May 2020 13:10:33 +0300

yandex-webmaster3-worker (1.0.2008) precise; urgency=low

  * Bug fix: Add zero pixel for POST_WELCOME_MESSAGE. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 13 May 2020 12:19:01 +0300

yandex-webmaster3-worker (1.0.2007) precise; urgency=low

  * HostMobileAuditResultsProcessingService: added retry

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 May 2020 18:24:33 +0300

yandex-webmaster3-worker (1.0.2006) precise; urgency=low

  * Copy-paste fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 08 May 2020 12:32:29 +0300

yandex-webmaster3-worker (1.0.2005) precise; urgency=low

  * Turbo: importing feed type

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 08 May 2020 12:04:14 +0300

yandex-webmaster3-worker (1.0.2004) precise; urgency=low

  * WMC-8810: Column name fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 08 May 2020 10:04:42 +0300

yandex-webmaster3-worker (1.0.2003) precise; urgency=low

  * HostMobileAuditResultsProcessingService: send audit results to Solomon

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 06 May 2020 16:38:04 +0300

yandex-webmaster3-worker (1.0.2002) precise; urgency=low

  * WMCSUPPORT-2912: online tld

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 May 2020 13:40:28 +0300

yandex-webmaster3-worker (1.0.2001) precise; urgency=low

  * WMC-8810: TurboPlus export

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 30 Apr 2020 17:52:22 +0300

yandex-webmaster3-worker (1.0.2000) precise; urgency=low

  * UpdateMobileFriendlyHostsTask: disabled task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 30 Apr 2020 15:38:40 +0300

yandex-webmaster3-worker (1.0.1999) precise; urgency=low

  * HostMobileAuditResultsProcessingService: always save samples

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 30 Apr 2020 14:12:51 +0300

yandex-webmaster3-worker (1.0.1998) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 30 Apr 2020 10:31:35 +0300

yandex-webmaster3-worker (1.0.1997) precise; urgency=low

  * HostMobileAuditResultsProcessingService: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 30 Apr 2020 02:15:07 +0300

yandex-webmaster3-worker (1.0.1996) precise; urgency=low

  * HostMobileAuditResultsProcessingService: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 30 Apr 2020 01:49:50 +0300

yandex-webmaster3-worker (1.0.1995) precise; urgency=low

  * HostMobileAuditResultsProcessingService: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 30 Apr 2020 01:07:48 +0300

yandex-webmaster3-worker (1.0.1994) precise; urgency=low

  * HostMobileAuditResultsProcessingService: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 29 Apr 2020 20:18:16 +0300

yandex-webmaster3-worker (1.0.1993) precise; urgency=low

  * Exp fix for DOMAIN scope

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Apr 2020 13:32:49 +0300

yandex-webmaster3-worker (1.0.1992) precise; urgency=low

  * WMC-8625 and WMC-8748

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 24 Apr 2020 12:42:17 +0300

yandex-webmaster3-worker (1.0.1991) precise; urgency=low

  * Better current experiments table in experiments adminka

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 23 Apr 2020 19:46:05 +0300

yandex-webmaster3-worker (1.0.1990) precise; urgency=low

  * WMC-8766: TurboApp column

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Apr 2020 13:27:20 +0300

yandex-webmaster3-worker (1.0.1989) precise; urgency=low

  * WMC-8669: fix future

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 22 Apr 2020 12:52:33 +0300

yandex-webmaster3-worker (1.0.1988) precise; urgency=low

  * WMC-8678: add some fixes

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 22 Apr 2020 11:44:53 +0300

yandex-webmaster3-worker (1.0.1987) precise; urgency=low

  * WMC-8678: turbo advertising history

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 21 Apr 2020 15:03:37 +0300

yandex-webmaster3-worker (1.0.1986) precise; urgency=low

  * More logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 Apr 2020 15:44:23 +0300

yandex-webmaster3-worker (1.0.1985) precise; urgency=low

  * HostMobileAuditResultsProcessingService: enabled logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 Apr 2020 15:05:55 +0300

yandex-webmaster3-worker (1.0.1984) precise; urgency=low

  * Host mobile audit fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 Apr 2020 13:48:22 +0300

yandex-webmaster3-worker (1.0.1983) precise; urgency=low

  * Added clean cache button, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 Apr 2020 00:07:53 +0300

yandex-webmaster3-worker (1.0.1982) precise; urgency=low

  * Added clean cache button

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 16 Apr 2020 19:36:18 +0300

yandex-webmaster3-worker (1.0.1981) precise; urgency=low

  * Returning exp TURBO_AUTO_MENU

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Apr 2020 17:35:52 +0300

yandex-webmaster3-worker (1.0.1980) precise; urgency=low

  * Removing exp TURBO_AUTO_MENU

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Apr 2020 13:52:34 +0300

yandex-webmaster3-worker (1.0.1979) precise; urgency=low

  * Fix get experiments info action 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Apr 2020 13:26:51 +0300

yandex-webmaster3-worker (1.0.1978) precise; urgency=low

  * New version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Apr 2020 20:03:45 +0300

yandex-webmaster3-worker (1.0.1977) precise; urgency=low

  * More logging

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Apr 2020 18:45:04 +0300

yandex-webmaster3-worker (1.0.1976) precise; urgency=low

  * revert 1.0.1970

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 13 Apr 2020 23:17:43 +0300

yandex-webmaster3-worker (1.0.1975) precise; urgency=low

  * Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 22:11:53 +0300

yandex-webmaster3-worker (1.0.1974) precise; urgency=low

  * WMCSUPPORT-2836: Force update for cleanable problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Apr 2020 17:53:38 +0300

yandex-webmaster3-worker (1.0.1973) precise; urgency=low

  * revert: Solomon api integration. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 17:19:06 +0300

yandex-webmaster3-worker (1.0.1972) precise; urgency=low

  * new version 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 13 Apr 2020 15:49:45 +0300

yandex-webmaster3-worker (1.0.1971) precise; urgency=low

  * WMC-8718 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 13:30:37 +0300

yandex-webmaster3-worker (1.0.1970) precise; urgency=low

  * fix notifications sending with last_access 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 13 Apr 2020 13:01:51 +0300

yandex-webmaster3-worker (1.0.1969) precise; urgency=low

  * Fix hash experiment in admin panel 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 08 Apr 2020 15:38:35 +0300

yandex-webmaster3-worker (1.0.1968) precise; urgency=low

  * Change defenition of negative and positive review rating.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 08 Apr 2020 15:31:28 +0300

yandex-webmaster3-worker (1.0.1967) precise; urgency=low

  * WMC-8668: Adminka experimentov 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 08 Apr 2020 15:16:33 +0300

yandex-webmaster3-worker (1.0.1966) precise; urgency=low

  * Increment count of pages without turbo in TurboDayStatistics. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 08 Apr 2020 09:44:16 +0300

yandex-webmaster3-worker (1.0.1965) precise; urgency=low

  * Fix digest blog posts and review title 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 07 Apr 2020 15:03:50 +0300

yandex-webmaster3-worker (1.0.1964) precise; urgency=low

  * WMC-8578: Sending notifications after import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Apr 2020 14:46:35 +0300

yandex-webmaster3-worker (1.0.1963) precise; urgency=low

  * Add tracking info in post welcome message. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 06 Apr 2020 23:15:09 +0300

yandex-webmaster3-worker (1.0.1962) precise; urgency=low

  * revert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 21:53:49 +0300

yandex-webmaster3-worker (1.0.1961) precise; urgency=low

  * WMC-8669: cache for main mirrors 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 17:11:59 +0300

yandex-webmaster3-worker (1.0.1960) precise; urgency=low

  * Add escape in hostNames; 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 06 Apr 2020 16:02:21 +0300

yandex-webmaster3-worker (1.0.1959) precise; urgency=low

  * WMC-8478: enable new main mirrors and disable old main mirrors 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 15:47:41 +0300

yandex-webmaster3-worker (1.0.1958) precise; urgency=low

  * Change memory limit to 2G in ImportMetrikaStatsByTime. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 06 Apr 2020 10:49:03 +0300

yandex-webmaster3-worker (1.0.1957) precise; urgency=low

  * Add extra info in state of PostWelcomeMessage. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 06 Apr 2020 00:29:13 +0300

yandex-webmaster3-worker (1.0.1956) precise; urgency=low

  * Add log info in post welcome message. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 06 Apr 2020 00:18:29 +0300

yandex-webmaster3-worker (1.0.1955) precise; urgency=low

  * Change metric for LogbrokerQueue info. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sat, 04 Apr 2020 23:38:19 +0300

yandex-webmaster3-worker (1.0.1954) precise; urgency=low

  * Bug fix with old logbroker messages formant. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sat, 04 Apr 2020 22:59:47 +0300

yandex-webmaster3-worker (1.0.1953) precise; urgency=low

  * WMC-8599. Add protection from Duplication task execution. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sat, 04 Apr 2020 21:55:10 +0300

yandex-webmaster3-worker (1.0.1952) precise; urgency=low

  * WMCSUPPORT-2831: Alert only with feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 03 Apr 2020 14:14:00 +0300

yandex-webmaster3-worker (1.0.1951) precise; urgency=low

  * WMCSUPPORT-2831: Problem now is cleanable

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 03 Apr 2020 12:17:23 +0300

yandex-webmaster3-worker (1.0.1950) precise; urgency=low

  * unmute slow_avg_response_with_examples

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 02 Apr 2020 14:44:36 +0300

yandex-webmaster3-worker (1.0.1949) precise; urgency=low

  * Bug fix with send post welcome message. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 02 Apr 2020 09:39:59 +0300

yandex-webmaster3-worker (1.0.1948) precise; urgency=low

  * WMC-8312 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 02 Apr 2020 09:02:04 +0300

yandex-webmaster3-worker (1.0.1947) precise; urgency=low

  * WMC-8652: change auto_add_important_urls instead top_urls add most changed urls

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 01 Apr 2020 19:46:45 +0300

yandex-webmaster3-worker (1.0.1946) precise; urgency=low

  * Fix empty archive

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Tue, 31 Mar 2020 21:34:02 +0300

yandex-webmaster3-worker (1.0.1945) precise; urgency=low

  * Add reviews and mirrors in digest 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 31 Mar 2020 07:05:44 +0300

yandex-webmaster3-worker (1.0.1944) precise; urgency=low

  * Updated tanker texts

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 23:51:36 +0300

yandex-webmaster3-worker (1.0.1943) precise; urgency=low

  * UpdateMetrikaBindingProblemsPeriodicTask: performance improvement

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 21:44:46 +0300

yandex-webmaster3-worker (1.0.1942) precise; urgency=low

  * Use prepared_site_problems4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 20:39:57 +0300

yandex-webmaster3-worker (1.0.1941) precise; urgency=low

  * MetrikaCounterBindingStateChangeEventsObserver fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 18:54:07 +0300

yandex-webmaster3-worker (1.0.1940) precise; urgency=low

  * UpdateMetrikaBindingProblemsPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 16:51:10 +0300

yandex-webmaster3-worker (1.0.1939) precise; urgency=low

  * METRIKA_COUNTER_BINDING_STATE_CHANGE event

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 11:44:17 +0300

yandex-webmaster3-worker (1.0.1938) precise; urgency=low

  * WMC-8507: host mobile audit via Samovar

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 27 Mar 2020 15:35:02 +0300

yandex-webmaster3-worker (1.0.1937) precise; urgency=low

  * WMC-8312. Add download for top urls. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 27 Mar 2020 11:06:44 +0300

yandex-webmaster3-worker (1.0.1936) precise; urgency=low

  * Bug fix:Add isTurboPage and fromSitemap, fix JsonCreation 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Mar 2020 15:36:28 +0300

yandex-webmaster3-worker (1.0.1935) precise; urgency=low

  * Add isTurboPage and fromSitemap in AllPages downloads.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Mar 2020 15:21:13 +0300

yandex-webmaster3-worker (1.0.1934) precise; urgency=low

  * Add isTurboPage and fromSitemap in downloads. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Mar 2020 13:48:47 +0300

yandex-webmaster3-worker (1.0.1933) precise; urgency=low

  * Add timezone support in sup notification.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Mar 2020 10:12:03 +0300

yandex-webmaster3-worker (1.0.1932) precise; urgency=low

  * Small refactoring. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Mar 2020 09:44:19 +0300

yandex-webmaster3-worker (1.0.1931) precise; urgency=low

  * WMC-7850 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 25 Mar 2020 11:51:45 +0300

yandex-webmaster3-worker (1.0.1930) precise; urgency=low

  * Added NO_METRIKA_COUNTER_BINDING to DISABLED_PROBLEMS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Mar 2020 01:52:09 +0300

yandex-webmaster3-worker (1.0.1929) precise; urgency=low

  * Removed NO_METRIKA_COUNTER_BINDING from DISABLED_PROBLEMS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Mar 2020 01:11:55 +0300

yandex-webmaster3-worker (1.0.1928) precise; urgency=low

  * WMC-8631. Bug fix.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 24 Mar 2020 16:04:47 +0300

yandex-webmaster3-worker (1.0.1927) precise; urgency=low

  * WMC-8631 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 24 Mar 2020 13:52:28 +0300

yandex-webmaster3-worker (1.0.1926) precise; urgency=low

  * Fix digest achievements problems 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 24 Mar 2020 11:35:51 +0300

yandex-webmaster3-worker (1.0.1925) precise; urgency=low

  * WMCSUPPORT-2800: Problems upload for digest

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Mar 2020 11:31:50 +0300

yandex-webmaster3-worker (1.0.1924) precise; urgency=low

  * fix bug with digest two slow avg problems and increase auto add important urls to 25

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 24 Mar 2020 05:04:34 +0300

yandex-webmaster3-worker (1.0.1923) precise; urgency=low

  * WMC-8542: Bitrix integration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Mar 2020 18:14:28 +0300

yandex-webmaster3-worker (1.0.1922) precise; urgency=low

  * WMCSUPPORT-2807: whois for .site

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Mar 2020 10:51:25 +0300

yandex-webmaster3-worker (1.0.1921) precise; urgency=low

  * add annotation JsonProperty on constructor TurboPaymentsSettings

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 20 Mar 2020 18:26:59 +0300

yandex-webmaster3-worker (1.0.1920) precise; urgency=low

  * add annotation JsonCreator on constructor TurboPaymentsSettings

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 20 Mar 2020 17:53:29 +0300

yandex-webmaster3-worker (1.0.1919) precise; urgency=low

  * Bug fix with incorrect structure in TurboClicksDayStatisticsCHDao. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 19 Mar 2020 23:03:00 +0300

yandex-webmaster3-worker (1.0.1918) precise; urgency=low

  * WMC-8565: VAT for delivery and payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Mar 2020 21:09:24 +0300

yandex-webmaster3-worker (1.0.1917) precise; urgency=low

  * Extended log in Zora query. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 19 Mar 2020 15:43:10 +0300

yandex-webmaster3-worker (1.0.1916) precise; urgency=low

  * add anotation JsonCreator to SlowUrlSampleInfo.java

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 19 Mar 2020 13:26:08 +0300

yandex-webmaster3-worker (1.0.1915) precise; urgency=low

  * fix bug with tanker keys  

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 18 Mar 2020 23:34:38 +0300

yandex-webmaster3-worker (1.0.1914) precise; urgency=low

  * fix bug with tanker keys

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 18 Mar 2020 23:17:44 +0300

yandex-webmaster3-worker (1.0.1913) precise; urgency=low

  * move to snapshot mirros version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 18 Mar 2020 22:35:10 +0300

yandex-webmaster3-worker (1.0.1912) precise; urgency=low

  * Revert: using zora online. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 17:59:37 +0300

yandex-webmaster3-worker (1.0.1911) precise; urgency=low

  * WMC-8485: Disable search for e-commerce

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Mar 2020 15:26:19 +0300

yandex-webmaster3-worker (1.0.1910) precise; urgency=low

  * WMC-8485: Disable search for e-commerce - testing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Mar 2020 11:43:46 +0300

yandex-webmaster3-worker (1.0.1909) precise; urgency=low

  * WMC-8523 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 10:51:24 +0300

yandex-webmaster3-worker (1.0.1908) precise; urgency=low

  * WMC-8603: Export fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 20:24:23 +0300

yandex-webmaster3-worker (1.0.1907) precise; urgency=low

  * WMC-8312. Add clicks count by day on page without turbo. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 17 Mar 2020 11:06:20 +0300

yandex-webmaster3-worker (1.0.1906) precise; urgency=low

  * Worker task run count log

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 17 Mar 2020 03:37:02 +0300

yandex-webmaster3-worker (1.0.1905) precise; urgency=low

  * WMC-8590: Threshold for alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 13 Mar 2020 15:57:17 +0300

yandex-webmaster3-worker (1.0.1904) precise; urgency=low

  * DSAT alert: ascii fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 12 Mar 2020 15:24:22 +0300

yandex-webmaster3-worker (1.0.1903) precise; urgency=low

  * WMC-8492: DSAT - turbo url errors alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Mar 2020 15:54:02 +0300

yandex-webmaster3-worker (1.0.1902) precise; urgency=low

  * WMC-8400. Change examples update period for TurboClicksStatistics. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 11 Mar 2020 15:31:52 +0300

yandex-webmaster3-worker (1.0.1901) precise; urgency=low

  * Добавил управление ch tables  на дашборд 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 11 Mar 2020 14:24:06 +0300

yandex-webmaster3-worker (1.0.1900) precise; urgency=low

  * PreparedSiteProblems4CDao

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 10 Mar 2020 17:31:45 +0300

yandex-webmaster3-worker (1.0.1899) precise; urgency=low

  * Bug fix: uninitialized bean name. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 14:43:09 +0300

yandex-webmaster3-worker (1.0.1898) precise; urgency=low

  * WMC-7551. Using logbroker as default transport channel for task in worker and viewer. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 12:13:09 +0300

yandex-webmaster3-worker (1.0.1897) precise; urgency=low

  * Bug fix with merge temp CH tables

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 06 Mar 2020 13:49:59 +0300

yandex-webmaster3-worker (1.0.1896) precise; urgency=low

  * Change pool size for low priority queue.  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 06 Mar 2020 10:50:27 +0300

yandex-webmaster3-worker (1.0.1895) precise; urgency=low

  * Bug fix remove incorrect comma. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 05 Mar 2020 01:57:17 +0300

yandex-webmaster3-worker (1.0.1894) precise; urgency=low

  * Bug fix remove incorrect comma. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 04 Mar 2020 17:49:39 +0300

yandex-webmaster3-worker (1.0.1893) precise; urgency=low

  * Bug fix with import description. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 04 Mar 2020 17:00:34 +0300

yandex-webmaster3-worker (1.0.1892) precise; urgency=low

  * fix bug with merge 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 04 Mar 2020 14:35:47 +0300

yandex-webmaster3-worker (1.0.1891) precise; urgency=low

  * Add turbo source flag in CH. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 04 Mar 2020 13:19:12 +0300

yandex-webmaster3-worker (1.0.1890) precise; urgency=low

  * Add turbo source info. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Mar 2020 17:48:44 +0300

yandex-webmaster3-worker (1.0.1889) precise; urgency=low

  * Revert using multi partition logbroker. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Mar 2020 15:10:18 +0300

yandex-webmaster3-worker (1.0.1888) precise; urgency=low

  * Cron fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Mar 2020 14:47:26 +0300

yandex-webmaster3-worker (1.0.1887) precise; urgency=low

  * WMCSUPPORT-2755: Only fixed set of errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Mar 2020 12:51:21 +0300

yandex-webmaster3-worker (1.0.1886) precise; urgency=low

  * Revert using Logbroker in ImportSiteStructureTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Mar 2020 11:07:40 +0300

yandex-webmaster3-worker (1.0.1885) precise; urgency=low

  * WMCSUPPORT-2755: More info for listing errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Mar 2020 19:23:33 +0300

yandex-webmaster3-worker (1.0.1884) precise; urgency=low

  * Update clickhouse-importer-version  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 02 Mar 2020 14:40:15 +0300

yandex-webmaster3-worker (1.0.1883) precise; urgency=low

  * fix bug with remove fields 'Region' in important urls: remove all fields in java code

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 02 Mar 2020 13:45:46 +0300

yandex-webmaster3-worker (1.0.1882) precise; urgency=low

  * fix bug with remove fields 'Region' in important urls

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 02 Mar 2020 02:02:24 +0300

yandex-webmaster3-worker (1.0.1881) precise; urgency=low

  * fix bug - escape field MascotOwner

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 28 Feb 2020 20:20:17 +0300

yandex-webmaster3-worker (1.0.1880) precise; urgency=low

  * add property yndxRobotWebmasterVrfr.id

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 27 Feb 2020 13:52:34 +0300

yandex-webmaster3-worker (1.0.1879) precise; urgency=low

  * Bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 27 Feb 2020 13:20:29 +0300

yandex-webmaster3-worker (1.0.1878) precise; urgency=low

  * Add info about review notification type distribution. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 27 Feb 2020 12:33:39 +0300

yandex-webmaster3-worker (1.0.1877) precise; urgency=low

  * WMC-7551. MERGE_STRUCTURES_GENERATION,FOLLOW_MORDA_REDIRECTS, INITIALIZE_USER, UPDATE_HOST_GENERATION,INITIALIZE_HOST 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 27 Feb 2020 11:48:26 +0300

yandex-webmaster3-worker (1.0.1876) precise; urgency=low

  * Upload sitemaps for verified hosts only

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Feb 2020 18:08:42 +0300

yandex-webmaster3-worker (1.0.1875) precise; urgency=low

  * Commented CleanUnverifiedHostsTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 26 Feb 2020 13:52:03 +0300

yandex-webmaster3-worker (1.0.1874) precise; urgency=low

  * Bug fix in CleanUnverifiedHostsTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 26 Feb 2020 13:34:52 +0300

yandex-webmaster3-worker (1.0.1873) precise; urgency=low

  * WMC-7551. BUILD_NOTIFICATION_RECEIVERS_LIST, CHECK_FOR_HOST_THREATS, CHECK_SERPLINKS. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 26 Feb 2020 12:28:35 +0300

yandex-webmaster3-worker (1.0.1872) precise; urgency=low

  * WMC-7551. No404ErrorsRecheker and MainMirrorService. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 25 Feb 2020 13:23:01 +0300

yandex-webmaster3-worker (1.0.1871) precise; urgency=low

  * Change statistic and cron schedule in ImportTurboClickDayStatsTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 21 Feb 2020 15:11:11 +0300

yandex-webmaster3-worker (1.0.1870) precise; urgency=low

  * WMCSUPPORT-2288: Min samples for slow fetch time

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Feb 2020 14:17:10 +0300

yandex-webmaster3-worker (1.0.1869) precise; urgency=low

  * WMC-8284: punycode fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 18:59:56 +0300

yandex-webmaster3-worker (1.0.1868) precise; urgency=low

  * WMC-8284: int -> long

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 17:51:19 +0300

yandex-webmaster3-worker (1.0.1867) precise; urgency=low

  * Add official theatre achievement

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 20 Feb 2020 15:12:55 +0300

yandex-webmaster3-worker (1.0.1866) precise; urgency=low

  * WMC-8284: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 13:47:13 +0300

yandex-webmaster3-worker (1.0.1865) precise; urgency=low

  * Exp fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 12:53:05 +0300

yandex-webmaster3-worker (1.0.1864) precise; urgency=low

  * CleanUnverifiedHostsTask: fixed NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Feb 2020 23:55:39 +0300

yandex-webmaster3-worker (1.0.1863) precise; urgency=low

  * CleanUnverifiedHostsTask: more disabled stop owners

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Feb 2020 23:28:46 +0300

yandex-webmaster3-worker (1.0.1862) precise; urgency=low

  * CleanUnverifiedHostsTask: performance improvements

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Feb 2020 23:03:43 +0300

yandex-webmaster3-worker (1.0.1861) precise; urgency=low

  * CleanUnverifiedHostsTask: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Feb 2020 21:55:49 +0300

yandex-webmaster3-worker (1.0.1860) precise; urgency=low

  * CleanUnverifiedHostsTask: disable some stop owners

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Feb 2020 21:29:18 +0300

yandex-webmaster3-worker (1.0.1859) precise; urgency=low

  * WMC-8473: CleanUnverifiedHostsTask, turned off for now

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Feb 2020 20:51:41 +0300

yandex-webmaster3-worker (1.0.1858) precise; urgency=low

  * WMC-8284: Experiment for turbo-hosts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 17:28:38 +0300

yandex-webmaster3-worker (1.0.1857) precise; urgency=low

  * WMC-8284: Automenu

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 17:05:05 +0300

yandex-webmaster3-worker (1.0.1856) precise; urgency=low

  * Fix utmLabel in NEW_REVIEW emails. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 19 Feb 2020 14:01:42 +0300

yandex-webmaster3-worker (1.0.1855) precise; urgency=low

  * More turbo sites for testing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Feb 2020 18:41:14 +0300

yandex-webmaster3-worker (1.0.1854) precise; urgency=low

  * Add special exception if email data missing. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Feb 2020 14:51:49 +0300

yandex-webmaster3-worker (1.0.1853) precise; urgency=low

  * Add error log trace in WMCEventsQueueProcessor. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Feb 2020 14:14:50 +0300

yandex-webmaster3-worker (1.0.1852) precise; urgency=low

  * SiteProblemsCleanTask: temp cleanup code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Feb 2020 19:39:28 +0300

yandex-webmaster3-worker (1.0.1851) precise; urgency=low

  * Change text for new review notification. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 17 Feb 2020 17:55:05 +0300

yandex-webmaster3-worker (1.0.1850) precise; urgency=low

  * Fix digest acceptance  

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 14 Feb 2020 19:30:27 +0300

yandex-webmaster3-worker (1.0.1849) precise; urgency=low

  * WMC-8367: Digest acceptance

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 14 Feb 2020 18:18:05 +0300

yandex-webmaster3-worker (1.0.1848) precise; urgency=low

  * SiteProblemsCleanTask failure fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Feb 2020 01:57:37 +0300

yandex-webmaster3-worker (1.0.1847) precise; urgency=low

  * SiteProblemsService: better error message

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Feb 2020 00:49:59 +0300

yandex-webmaster3-worker (1.0.1846) precise; urgency=low

  * UpdateMetrikaCrawlProblemsPeriodicTask: performance improvement

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Feb 2020 21:42:49 +0300

yandex-webmaster3-worker (1.0.1845) precise; urgency=low

  * WMC-7870: Xml fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 17:08:57 +0300

yandex-webmaster3-worker (1.0.1844) precise; urgency=low

  * Enabled NO_METRIKA_COUNTER_CRAWL_ENABLED problem

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Feb 2020 17:01:08 +0300

yandex-webmaster3-worker (1.0.1843) precise; urgency=low

  * WMC-7870: Old threats processing removal

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 15:21:48 +0300

yandex-webmaster3-worker (1.0.1842) precise; urgency=low

  * Temp remove EX_IS_FROM_SITEMAP field from queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 12:16:30 +0300

yandex-webmaster3-worker (1.0.1841) precise; urgency=low

  * WMC-8353: IsFromSitemap field

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Feb 2020 18:02:02 +0300

yandex-webmaster3-worker (1.0.1840) precise; urgency=low

  * ImportMetrikaStatus fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Feb 2020 15:17:06 +0300

yandex-webmaster3-worker (1.0.1839) precise; urgency=low

  * Updated prepare-for-clickhouse version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Feb 2020 18:45:25 +0300

yandex-webmaster3-worker (1.0.1838) precise; urgency=low

  * WMC-8363: AutoMorda for e-commerce

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Feb 2020 12:58:02 +0300

yandex-webmaster3-worker (1.0.1837) precise; urgency=low

  * Update all tanker keys. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 11 Feb 2020 11:45:14 +0300

yandex-webmaster3-worker (1.0.1836) precise; urgency=low

  * WMC-8395: NO_METRIKA_COUNTER_CRAWL_ENABLED alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Feb 2020 20:57:31 +0300

yandex-webmaster3-worker (1.0.1835) precise; urgency=low

  * Change run time for task ImportReviewTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 10 Feb 2020 18:34:19 +0300

yandex-webmaster3-worker (1.0.1834) precise; urgency=low

  * Remove experiment requirements for users. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 10 Feb 2020 15:58:29 +0300

yandex-webmaster3-worker (1.0.1833) precise; urgency=low

  * Seconds -> milliseconds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 10 Feb 2020 15:52:33 +0300

yandex-webmaster3-worker (1.0.1832) precise; urgency=low

  * Bug fix: Timezone and startTime problem. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sun, 09 Feb 2020 22:26:35 +0300

yandex-webmaster3-worker (1.0.1831) precise; urgency=low

  * Add select data logic in import review task. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sat, 08 Feb 2020 22:22:39 +0300

yandex-webmaster3-worker (1.0.1830) precise; urgency=low

  * WMCSUPPORT-2714: Using attribute for import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Feb 2020 14:42:00 +0300

yandex-webmaster3-worker (1.0.1829) precise; urgency=low

  * ImportAutoparsedHostsSpeedsTask lock fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 05 Feb 2020 11:32:56 +0300

yandex-webmaster3-worker (1.0.1828) precise; urgency=low

  * Turning on queries tables independently 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Feb 2020 19:20:15 +0300

yandex-webmaster3-worker (1.0.1827) precise; urgency=low

  * WMC-7848: delete old tables

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 03 Feb 2020 23:08:58 +0300

yandex-webmaster3-worker (1.0.1826) precise; urgency=low

  * WMC-7848: delete old tables

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 03 Feb 2020 22:54:24 +0300

yandex-webmaster3-worker (1.0.1825) precise; urgency=low

  * HostVerifierService: enabled some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 03 Feb 2020 17:45:38 +0300

yandex-webmaster3-worker (1.0.1824) precise; urgency=low

  * WMC-8142: create limit for extended ga 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 31 Jan 2020 12:09:59 +0300

yandex-webmaster3-worker (1.0.1823) precise; urgency=low

  * Escaping path

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 30 Jan 2020 15:02:24 +0300

yandex-webmaster3-worker (1.0.1822) precise; urgency=low

  * Remove isTurbo field from ImportImportantUrlsHistoryTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 30 Jan 2020 12:17:19 +0300

yandex-webmaster3-worker (1.0.1821) precise; urgency=low

  * WMC-8369: LastUpdate from ts column

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Jan 2020 15:51:28 +0300

yandex-webmaster3-worker (1.0.1820) precise; urgency=low

  * MirrorRequestStateService: enabled some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 28 Jan 2020 22:20:27 +0300

yandex-webmaster3-worker (1.0.1819) precise; urgency=low

  * WMC-8004: important urls  add filter on main mirrors

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 28 Jan 2020 20:47:44 +0300

yandex-webmaster3-worker (1.0.1818) precise; urgency=low

  * WMC-8350: Monitoring turbo search stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Jan 2020 19:10:28 +0300

yandex-webmaster3-worker (1.0.1817) precise; urgency=low

  * Change new review available notification text.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 28 Jan 2020 12:40:35 +0300

yandex-webmaster3-worker (1.0.1816) precise; urgency=low

  * SearchBaseReceiversListService: enabled logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 27 Jan 2020 21:23:58 +0300

yandex-webmaster3-worker (1.0.1815) precise; urgency=low

  * Add IsTurboPage columin in CH. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 27 Jan 2020 12:04:33 +0300

yandex-webmaster3-worker (1.0.1814) precise; urgency=low

  * WMC-7870: Cleaning

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 27 Jan 2020 11:57:42 +0300

yandex-webmaster3-worker (1.0.1813) precise; urgency=low

  * WMC-8332: Empty urls recommendations in digest; searchbase notifications fix

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Fri, 24 Jan 2020 16:20:52 +0300

yandex-webmaster3-worker (1.0.1812) precise; urgency=low

  * WMC-7870: Save state in common_data_state2 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Jan 2020 12:41:51 +0300

yandex-webmaster3-worker (1.0.1811) precise; urgency=low

  * WMC-7870: Cleanup only in production

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Jan 2020 19:35:27 +0300

yandex-webmaster3-worker (1.0.1810) precise; urgency=low

  * WMC-7870: Config fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Jan 2020 19:19:03 +0300

yandex-webmaster3-worker (1.0.1809) precise; urgency=low

  * WMC-7870: Threats rework (phase 1 - worker)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Jan 2020 18:46:35 +0300

yandex-webmaster3-worker (1.0.1808) precise; urgency=low

  * add batch handle user-hosts for internal api WMC-8209

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 23 Jan 2020 16:21:53 +0300

yandex-webmaster3-worker (1.0.1807) precise; urgency=low

  * Clear backup tables after 12 hours

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 22 Jan 2020 11:41:54 +0300

yandex-webmaster3-worker (1.0.1806) precise; urgency=low

  * Add url: STALE status logic fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 21 Jan 2020 22:24:53 +0300

yandex-webmaster3-worker (1.0.1805) precise; urgency=low

  * Extending period for archives

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Jan 2020 16:50:36 +0300

yandex-webmaster3-worker (1.0.1804) precise; urgency=low

  * UrlRecrawlResultsProcessingService: better http codes handling

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 21 Jan 2020 16:47:39 +0300

yandex-webmaster3-worker (1.0.1803) precise; urgency=low

  * Export date for webmaster-hosts archives

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Jan 2020 16:33:39 +0300

yandex-webmaster3-worker (1.0.1802) precise; urgency=low

  * Turbo: quota errors must have itemUrl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Jan 2020 15:17:12 +0300

yandex-webmaster3-worker (1.0.1801) precise; urgency=low

  * Fix kuub achievements

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 20 Jan 2020 14:21:44 +0300

yandex-webmaster3-worker (1.0.1800) precise; urgency=low

  * UploadSitemapDataPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 Jan 2020 15:22:55 +0300

yandex-webmaster3-worker (1.0.1799) precise; urgency=low

  * change schedule auto import task 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 16 Jan 2020 16:56:36 +0300

yandex-webmaster3-worker (1.0.1798) precise; urgency=low

  * Removed unused fields from sitemap_info2 table

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 16 Jan 2020 16:08:45 +0300

yandex-webmaster3-worker (1.0.1797) precise; urgency=low

  * WMC-8004 auto add important messages

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 16 Jan 2020 15:59:42 +0300

yandex-webmaster3-worker (1.0.1796) precise; urgency=low

  * Select siteservices from achievements

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Jan 2020 00:29:27 +0300

yandex-webmaster3-worker (1.0.1795) precise; urgency=low

  * Commit: Fix exception in case of unknown AbtExperiment name revert. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Jan 2020 17:27:17 +0300

yandex-webmaster3-worker (1.0.1794) precise; urgency=low

  * More connections for MDS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Jan 2020 15:16:17 +0300

yandex-webmaster3-worker (1.0.1793) precise; urgency=low

  * Fix exception in case of unknown AbtExperiment name    

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sun, 12 Jan 2020 23:38:51 +0300

yandex-webmaster3-worker (1.0.1792) precise; urgency=low

  * WMCSUPPORT-2672: Send notifications for user host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 10 Jan 2020 18:22:00 +0300

yandex-webmaster3-worker (1.0.1791) precise; urgency=low

  * Bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 09 Jan 2020 14:28:56 +0300

yandex-webmaster3-worker (1.0.1790) precise; urgency=low

  * WMCSUPPORT-2669: Remove duplicates 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Jan 2020 13:20:14 +0300

yandex-webmaster3-worker (1.0.1789) precise; urgency=low

  * Update canonizer-jni lib

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Jan 2020 13:00:11 +0300

yandex-webmaster3-worker (1.0.1788) precise; urgency=low

  * Bug fix: Change consistency level to LOCAL_QUORUM from ONE, try fix null pointer exception. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 09 Jan 2020 11:35:18 +0300

yandex-webmaster3-worker (1.0.1787) precise; urgency=low

  * Bug fix: Problems with Important URLS export. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 09 Jan 2020 00:25:36 +0300

yandex-webmaster3-worker (1.0.1786) precise; urgency=low

  * Sitetree import for testing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 30 Dec 2019 19:42:06 +0300

yandex-webmaster3-worker (1.0.1785) precise; urgency=low

  * Duplicate instream for desktop

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Dec 2019 16:24:40 +0300

yandex-webmaster3-worker (1.0.1784) precise; urgency=low

  * WMC-8085: Top menu workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Dec 2019 14:54:35 +0300

yandex-webmaster3-worker (1.0.1783) precise; urgency=low

  * DeepSpamHostFilter: added cache

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 27 Dec 2019 01:17:05 +0300

yandex-webmaster3-worker (1.0.1782) precise; urgency=low

  * UpdateUrlStatePeriodicTask: always update add url state

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 27 Dec 2019 01:06:44 +0300

yandex-webmaster3-worker (1.0.1781) precise; urgency=low

  * WMC-8085: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Dec 2019 14:47:04 +0300

yandex-webmaster3-worker (1.0.1780) precise; urgency=low

  * Bug fix: Incorrect name of experiment name in autoimport. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Dec 2019 12:47:40 +0300

yandex-webmaster3-worker (1.0.1779) precise; urgency=low

  * Normalize url before sending to Samovar

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Dec 2019 20:37:36 +0300

yandex-webmaster3-worker (1.0.1778) precise; urgency=low

  * WMC-8085: Multi-level menu

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Dec 2019 13:53:15 +0300

yandex-webmaster3-worker (1.0.1777) precise; urgency=low

  * Fixed bug in CommonHostsIteratingPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Dec 2019 04:32:48 +0300

yandex-webmaster3-worker (1.0.1776) precise; urgency=low

  * fix for test

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 24 Dec 2019 14:49:26 +0300

yandex-webmaster3-worker (1.0.1775) precise; urgency=low

  * change json format for sticky advertising

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 24 Dec 2019 14:18:09 +0300

yandex-webmaster3-worker (1.0.1774) precise; urgency=low

  * UrlRecrawlResultsProcessingService: ignore redirects

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 24 Dec 2019 03:01:17 +0300

yandex-webmaster3-worker (1.0.1773) precise; urgency=low

  * AddUrlRequestsService: dates comparison fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 23 Dec 2019 22:00:16 +0300

yandex-webmaster3-worker (1.0.1772) precise; urgency=low

  * UrlRecrawlResultsProcessingService: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 23 Dec 2019 20:24:52 +0300

yandex-webmaster3-worker (1.0.1771) precise; urgency=low

  * Pattern fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Dec 2019 17:41:46 +0300

yandex-webmaster3-worker (1.0.1770) precise; urgency=low

  * Merging recrawl-hook-results

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Dec 2019 16:11:49 +0300

yandex-webmaster3-worker (1.0.1769) precise; urgency=low

  * Ignore different sets of tables when switching queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Dec 2019 14:52:49 +0300

yandex-webmaster3-worker (1.0.1768) precise; urgency=low

  * Add emails in turbo-support lists. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 23 Dec 2019 10:43:55 +0300

yandex-webmaster3-worker (1.0.1767) precise; urgency=low

  * Bug fix: change list of email addresses. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 20 Dec 2019 17:56:52 +0300

yandex-webmaster3-worker (1.0.1766) precise; urgency=low

  * fix import fixed_header

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 20 Dec 2019 17:14:40 +0300

yandex-webmaster3-worker (1.0.1765) precise; urgency=low

  * WMC-8076: Webvisor for Metrika

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Dec 2019 11:40:44 +0300

yandex-webmaster3-worker (1.0.1764) precise; urgency=low

  * WMC-8191: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Dec 2019 16:09:36 +0300

yandex-webmaster3-worker (1.0.1763) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 19 Dec 2019 14:28:22 +0300

yandex-webmaster3-worker (1.0.1762) precise; urgency=low

  * change init `tablePaths` from constructor to setter 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 19 Dec 2019 13:51:56 +0300

yandex-webmaster3-worker (1.0.1761) precise; urgency=low

  * WMC-8118: Support flag fixedHeader for settings Turbo

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 19 Dec 2019 13:26:42 +0300

yandex-webmaster3-worker (1.0.1760) precise; urgency=low

  * Add reconnection for logbroker. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 19 Dec 2019 12:42:34 +0300

yandex-webmaster3-worker (1.0.1759) precise; urgency=low

  * HostCanonizer workaround return

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Dec 2019 12:46:31 +0300

yandex-webmaster3-worker (1.0.1758) precise; urgency=low

  * WMC-8157: don't show chat teasers

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 18 Dec 2019 00:37:32 +0300

yandex-webmaster3-worker (1.0.1757) precise; urgency=low

  * Resend add url requests to Samovar, 2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 17 Dec 2019 21:55:59 +0300

yandex-webmaster3-worker (1.0.1756) precise; urgency=low

  *  Resend add url requests to Samovar

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 17 Dec 2019 19:11:37 +0300

yandex-webmaster3-worker (1.0.1755) precise; urgency=low

  * Fix digest

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 17 Dec 2019 18:02:00 +0300

yandex-webmaster3-worker (1.0.1754) precise; urgency=low

  * Bug fix: correct email addresses for support. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 17 Dec 2019 16:18:49 +0300

yandex-webmaster3-worker (1.0.1753) precise; urgency=low

  * Temporary change for support. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 17 Dec 2019 15:58:25 +0300

yandex-webmaster3-worker (1.0.1752) precise; urgency=low

  * Bug fix: incorrect logbroker initialization. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 17 Dec 2019 15:28:34 +0300

yandex-webmaster3-worker (1.0.1751) precise; urgency=low

  * Max Solomon sensors per call

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Dec 2019 14:32:10 +0300

yandex-webmaster3-worker (1.0.1750) precise; urgency=low

  * Fixed startup

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Dec 2019 21:06:00 +0300

yandex-webmaster3-worker (1.0.1749) precise; urgency=low

  * CompanyCreatedProfileCDao: added ttl

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Dec 2019 19:22:49 +0300

yandex-webmaster3-worker (1.0.1748) precise; urgency=low

  * Samovar url recrawl: improvements

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Dec 2019 16:09:20 +0300

yandex-webmaster3-worker (1.0.1747) precise; urgency=low

  * Bug fix: logbroker integration with undefined priority 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Dec 2019 14:56:40 +0300

yandex-webmaster3-worker (1.0.1746) precise; urgency=low

  * Set count of top_urls imported tables to 1 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Dec 2019 11:31:04 +0300

yandex-webmaster3-worker (1.0.1745) precise; urgency=low

  * Import fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 13 Dec 2019 12:19:10 +0300

yandex-webmaster3-worker (1.0.1744) precise; urgency=low

  * Add new FeedbackType 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 13 Dec 2019 11:18:09 +0300

yandex-webmaster3-worker (1.0.1743) precise; urgency=low

  * Fixed property

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Dec 2019 18:53:51 +0300

yandex-webmaster3-worker (1.0.1742) precise; urgency=low

  * Added missing property

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Dec 2019 18:08:58 +0300

yandex-webmaster3-worker (1.0.1741) precise; urgency=low

  * Add url via Samovar

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Dec 2019 15:43:53 +0300

yandex-webmaster3-worker (1.0.1740) precise; urgency=low

  * WMCSUPPORT-2633: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Dec 2019 19:30:43 +0300

yandex-webmaster3-worker (1.0.1739) precise; urgency=low

  * HostGenerationUpdateService: send diff between prev and new gen age to Solomon, 2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 11 Dec 2019 00:52:38 +0300

yandex-webmaster3-worker (1.0.1738) precise; urgency=low

  * HostGenerationUpdateService: send diff between prev and new gen age to Solomon

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 10 Dec 2019 17:53:25 +0300

yandex-webmaster3-worker (1.0.1737) precise; urgency=low

  * Unit test fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Dec 2019 11:16:12 +0300

yandex-webmaster3-worker (1.0.1736) precise; urgency=low

  * Reverted threats fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 10 Dec 2019 02:53:42 +0300

yandex-webmaster3-worker (1.0.1735) precise; urgency=low

  * Another threats fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Dec 2019 19:49:43 +0300

yandex-webmaster3-worker (1.0.1734) precise; urgency=low

  * Bug fix in logbroker configuration. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 09 Dec 2019 13:50:46 +0300

yandex-webmaster3-worker (1.0.1733) precise; urgency=low

  * Add priority support in logbroker worker client. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 09 Dec 2019 13:02:00 +0300

yandex-webmaster3-worker (1.0.1732) precise; urgency=low

  * Import threats fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Dec 2019 12:51:59 +0300

yandex-webmaster3-worker (1.0.1731) precise; urgency=low

  * WMCSUPPORT-2633: Ignore test records in history_static

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 06 Dec 2019 19:24:52 +0300

yandex-webmaster3-worker (1.0.1730) precise; urgency=low

  * Added temp tables support to AddUrlRequestsCHDao

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 05 Dec 2019 21:23:50 +0300

yandex-webmaster3-worker (1.0.1729) precise; urgency=low

  * WMCSUPPORT-2627: Turbo notifications settings does not work for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 05 Dec 2019 13:21:43 +0300

yandex-webmaster3-worker (1.0.1728) precise; urgency=low

  * Workaround for empty content in problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Dec 2019 16:02:14 +0300

yandex-webmaster3-worker (1.0.1727) precise; urgency=low

  * Enabled METRIKA_COUNTER_CRAWL notification settings

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 03 Dec 2019 15:54:55 +0300

yandex-webmaster3-worker (1.0.1726) precise; urgency=low

  * SiteProblemService fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Dec 2019 15:45:19 +0300

yandex-webmaster3-worker (1.0.1725) precise; urgency=low

  * Wrong test table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Dec 2019 13:05:51 +0300

yandex-webmaster3-worker (1.0.1724) precise; urgency=low

  * WMC-7910: Turbo problems and notifications rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 29 Nov 2019 14:44:35 +0300

yandex-webmaster3-worker (1.0.1723) precise; urgency=low

  * Turbo listings fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Nov 2019 16:24:59 +0300

yandex-webmaster3-worker (1.0.1722) precise; urgency=low

  * Removed metrika crawl experiment specific code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 28 Nov 2019 12:46:43 +0300

yandex-webmaster3-worker (1.0.1721) precise; urgency=low

  * Bug fix with incorrect ArrayList initializtion. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 27 Nov 2019 17:29:55 +0300

yandex-webmaster3-worker (1.0.1720) precise; urgency=low

  * Change ONE to LOCAL_ONE. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 27 Nov 2019 13:34:17 +0300

yandex-webmaster3-worker (1.0.1719) precise; urgency=low

  * WMC-7921: Ignore errors when saving cache for debug

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Nov 2019 16:57:32 +0300

yandex-webmaster3-worker (1.0.1718) precise; urgency=low

  * TURBO-2163: Ignoring fatal errors from samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Nov 2019 15:51:47 +0300

yandex-webmaster3-worker (1.0.1717) precise; urgency=low

  * WMC-7990: New normalization in trends 

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Thu, 21 Nov 2019 18:05:22 +0300

yandex-webmaster3-worker (1.0.1716) precise; urgency=low

  * WMC-7593: Notifications fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Nov 2019 13:05:12 +0300

yandex-webmaster3-worker (1.0.1715) precise; urgency=low

  * WMC-7593: E-commerce status v2 fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 20 Nov 2019 22:31:59 +0300

yandex-webmaster3-worker (1.0.1714) precise; urgency=low

  * WMC-7593: E-commerce status v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Nov 2019 17:40:32 +0300

yandex-webmaster3-worker (1.0.1713) precise; urgency=low

  * Host service: allow null in the cache

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 19 Nov 2019 03:35:44 +0300

yandex-webmaster3-worker (1.0.1712) precise; urgency=low

  * HostService: added cache

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 19 Nov 2019 03:06:46 +0300

yandex-webmaster3-worker (1.0.1711) precise; urgency=low

  * WMCSUPPORT-2584: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Nov 2019 17:05:44 +0300

yandex-webmaster3-worker (1.0.1710) precise; urgency=low

  * WMCSUPPORT-2584: Changed cluster for recommented urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Nov 2019 15:55:27 +0300

yandex-webmaster3-worker (1.0.1709) precise; urgency=low

  * Bug fix with incorrect working with experiments. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 18 Nov 2019 15:06:16 +0300

yandex-webmaster3-worker (1.0.1708) precise; urgency=low

  * Bug fix: Incorrect query select in HostThreatsCDao.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 18 Nov 2019 11:37:56 +0300

yandex-webmaster3-worker (1.0.1707) precise; urgency=low

  * Schema for webmaster-hosts and user-sitetree

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Nov 2019 15:06:52 +0300

yandex-webmaster3-worker (1.0.1706) precise; urgency=low

  * Schema for webmaster-hosts and user-sitetree

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Nov 2019 12:32:45 +0300

yandex-webmaster3-worker (1.0.1705) precise; urgency=low

  * WMC-7841: Download internal links

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 11 Nov 2019 17:42:32 +0300

yandex-webmaster3-worker (1.0.1704) precise; urgency=low

  * Revert: Bug fix: To many host_threats with different generation.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 08 Nov 2019 12:42:34 +0300

yandex-webmaster3-worker (1.0.1703) precise; urgency=low

  * Fix build

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 07 Nov 2019 12:54:52 +0300

yandex-webmaster3-worker (1.0.1702) precise; urgency=low

  * WMC-7598 add isShop to achievements 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 06 Nov 2019 17:58:17 +0300

yandex-webmaster3-worker (1.0.1701) precise; urgency=low

  * Wrong tvm dst ids

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 31 Oct 2019 17:04:25 +0300

yandex-webmaster3-worker (1.0.1700) precise; urgency=low

  * Dropping only if exists

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 30 Oct 2019 19:38:07 +0300

yandex-webmaster3-worker (1.0.1699) precise; urgency=low

  * WMC-7825 Clean old tables

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Wed, 30 Oct 2019 17:22:51 +0300

yandex-webmaster3-worker (1.0.1698) precise; urgency=low

  * WMC-7825 Popular urls

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Wed, 30 Oct 2019 16:38:24 +0300

yandex-webmaster3-worker (1.0.1697) precise; urgency=low

  * Bug fix: To many host_threats with different generation. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 30 Oct 2019 15:41:24 +0300

yandex-webmaster3-worker (1.0.1696) precise; urgency=low

  * Bug fix: Remove required add Autowired. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 30 Oct 2019 11:38:10 +0300

yandex-webmaster3-worker (1.0.1695) precise; urgency=low

  *  Bug fix: Conflict in api, unsupported dependency from org.slf4j.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 12:26:57 +0300

yandex-webmaster3-worker (1.0.1694) precise; urgency=low

  * WMC-7603. Use tvm in query to blackbox. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 11:04:53 +0300

yandex-webmaster3-worker (1.0.1693) precise; urgency=low

  *  WMC-7848: change structures of tables

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 28 Oct 2019 17:40:36 +0300

yandex-webmaster3-worker (1.0.1692) precise; urgency=low

  * WMCSUPPORT-2511: Unlocking feed field

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 19:01:14 +0300

yandex-webmaster3-worker (1.0.1691) precise; urgency=low

  * WMC-7868: TVM for renewer

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 17:15:36 +0300

yandex-webmaster3-worker (1.0.1690) precise; urgency=low

  * WMC-7817: Org info for payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 16:47:26 +0300

yandex-webmaster3-worker (1.0.1689) precise; urgency=low

  * WMCSUPPORT-2511, WMCSUPPORT-2524, WMCSUPPORT-2525: Turbo samples improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 15:36:45 +0300

yandex-webmaster3-worker (1.0.1688) precise; urgency=low

  * WMCSUPPORT-2511, WMCSUPPORT-2524, WMCSUPPORT-2525: Turbo samples improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 13:32:15 +0300

yandex-webmaster3-worker (1.0.1687) precise; urgency=low

  * WMC-7848: turn off writing to new table

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 24 Oct 2019 16:26:40 +0300

yandex-webmaster3-worker (1.0.1686) precise; urgency=low

  * WMC-7848: split ch table notifications on two part: mutable and immutable

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 23 Oct 2019 18:50:00 +0300

yandex-webmaster3-worker (1.0.1685) precise; urgency=low

  * WMCSUPPORT-2542: Tuning WhoisRecordReader

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Oct 2019 17:29:34 +0300

yandex-webmaster3-worker (1.0.1684) precise; urgency=low

  * Reduced Cassandra load

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Oct 2019 16:55:21 +0300

yandex-webmaster3-worker (1.0.1683) precise; urgency=low

  * WMCSUPPORT-2542: Support for multiline contacts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Oct 2019 15:38:46 +0300

yandex-webmaster3-worker (1.0.1682) precise; urgency=low

  * WMCSUPPORT-2542: Whois for .space and .am

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Oct 2019 13:35:43 +0300

yandex-webmaster3-worker (1.0.1681) precise; urgency=low

  * WMC-7491: Different error for no item in debug

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Oct 2019 16:01:11 +0300

yandex-webmaster3-worker (1.0.1680) precise; urgency=low

  * Duplicate observer name

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 21 Oct 2019 20:26:59 +0300

yandex-webmaster3-worker (1.0.1679) precise; urgency=low

  * Wrong MDS ttl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 21 Oct 2019 18:52:14 +0300

yandex-webmaster3-worker (1.0.1678) precise; urgency=low

  * UrlUtils: small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 21 Oct 2019 17:34:49 +0300

yandex-webmaster3-worker (1.0.1677) precise; urgency=low

  * WMCSUPPORT-2430: convert urls in turbo search urls samples into unicode

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 21 Oct 2019 16:46:22 +0300

yandex-webmaster3-worker (1.0.1676) precise; urgency=low

  * WMC-6097: Limiting download-tasks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Oct 2019 17:52:37 +0300

yandex-webmaster3-worker (1.0.1675) precise; urgency=low

  * WMCSUPPORT-2528: TVM for Zora

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Oct 2019 10:51:16 +0300

yandex-webmaster3-worker (1.0.1674) precise; urgency=low

  * CommercialOwnersService: fixed dry run

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Oct 2019 00:42:33 +0300

yandex-webmaster3-worker (1.0.1673) precise; urgency=low

  * WMCSUPPORT-2028: rare case handling

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 15 Oct 2019 19:15:08 +0300

yandex-webmaster3-worker (1.0.1672) precise; urgency=low

  * More lines for prepare top urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Oct 2019 11:25:38 +0300

yandex-webmaster3-worker (1.0.1671) precise; urgency=low

  * Temp turn off top urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Oct 2019 21:41:38 +0300

yandex-webmaster3-worker (1.0.1670) precise; urgency=low

  * WMC-6596: No favicon alert for host with valid favicon

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Oct 2019 15:49:17 +0300

yandex-webmaster3-worker (1.0.1669) precise; urgency=low

  * WEBMASTERSKAYA_2019 experiment

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Fri, 11 Oct 2019 12:58:48 +0300

yandex-webmaster3-worker (1.0.1668) precise; urgency=low

  * Texts refresh

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 11 Oct 2019 11:29:34 +0300

yandex-webmaster3-worker (1.0.1667) precise; urgency=low

  * WMC-7795: support xlsx format for mds uploading, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 10 Oct 2019 22:22:58 +0300

yandex-webmaster3-worker (1.0.1666) precise; urgency=low

  * WMC-7795: support xlsx format for mds uploading

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 10 Oct 2019 17:21:59 +0300

yandex-webmaster3-worker (1.0.1665) precise; urgency=low

  * ZoraService: log request headers

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 09 Oct 2019 19:52:36 +0300

yandex-webmaster3-worker (1.0.1664) precise; urgency=low

  * ZoraService: ignore 'host has been renewed recently' error response as harmless

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 09 Oct 2019 17:56:24 +0300

yandex-webmaster3-worker (1.0.1663) precise; urgency=low

  * Disabled logging from net.htmlparser.jericho

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 09 Oct 2019 17:45:40 +0300

yandex-webmaster3-worker (1.0.1662) precise; urgency=low

  * OldWmcVerificationUtil: added PDD_EMU case

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 09 Oct 2019 17:30:59 +0300

yandex-webmaster3-worker (1.0.1661) precise; urgency=low

  * Enable achievments TURBO 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 08 Oct 2019 21:41:29 +0300

yandex-webmaster3-worker (1.0.1660) precise; urgency=low

  * WMC-6596: New favicons errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 08 Oct 2019 16:17:34 +0300

yandex-webmaster3-worker (1.0.1659) precise; urgency=low

  * UpdateMirrorsPeriodicTask: removed temp code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 07 Oct 2019 20:01:09 +0300

yandex-webmaster3-worker (1.0.1658) precise; urgency=low

  * Bug fix: PreparedSiteProblems grows. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Oct 2019 14:54:36 +0300

yandex-webmaster3-worker (1.0.1657) precise; urgency=low

  * Fixing periodic tasks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 07 Oct 2019 12:11:43 +0300

yandex-webmaster3-worker (1.0.1656) precise; urgency=low

  * Small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Oct 2019 23:59:48 +0300

yandex-webmaster3-worker (1.0.1655) precise; urgency=low

  * IdUtils: better ICU errors handling 

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Oct 2019 22:35:43 +0300

yandex-webmaster3-worker (1.0.1654) precise; urgency=low

  * HostModeratedDisplayNameCDao: added missing column

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Oct 2019 21:20:45 +0300

yandex-webmaster3-worker (1.0.1653) precise; urgency=low

  * WMC-7692: worker part

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Oct 2019 19:49:41 +0300

yandex-webmaster3-worker (1.0.1652) precise; urgency=low

  * WMC-3945: VERTICALS robot

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 02 Oct 2019 15:29:58 +0300

yandex-webmaster3-worker (1.0.1651) precise; urgency=low

  * Rollback to old jackson

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 01 Oct 2019 12:33:08 +0300

yandex-webmaster3-worker (1.0.1650) precise; urgency=low

  * WMC-7784 delete field 'SERP impressions'

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 30 Sep 2019 20:28:49 +0300

yandex-webmaster3-worker (1.0.1649) precise; urgency=low

  * New info in digest: WMC-7741

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 30 Sep 2019 14:07:10 +0300

yandex-webmaster3-worker (1.0.1648) precise; urgency=low

  * Bug fix: WM-5553 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 27 Sep 2019 16:51:30 +0300

yandex-webmaster3-worker (1.0.1647) precise; urgency=low

  * Added some startup JVM options

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 26 Sep 2019 22:36:49 +0300

yandex-webmaster3-worker (1.0.1646) precise; urgency=low

  * Testing use-g1gc config option

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 26 Sep 2019 20:11:45 +0300

yandex-webmaster3-worker (1.0.1645) precise; urgency=low

  * WMC-5682 add metrics for HostDataToWebmasterExport 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 26 Sep 2019 18:45:53 +0300

yandex-webmaster3-worker (1.0.1644) precise; urgency=low

  * Increased G1HeapRegionSize from default 4m to 8m

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 26 Sep 2019 16:34:14 +0300

yandex-webmaster3-worker (1.0.1643) precise; urgency=low

  * WMC-5553 Remove diff between prepared_site_problems3 and site_problems_history 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 26 Sep 2019 16:30:10 +0300

yandex-webmaster3-worker (1.0.1642) precise; urgency=low

  * WMC-5682 sitemap export monitoring

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 26 Sep 2019 14:57:24 +0300

yandex-webmaster3-worker (1.0.1641) precise; urgency=low

  * WMC-7773: Background ad

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Sep 2019 13:36:21 +0300

yandex-webmaster3-worker (1.0.1640) precise; urgency=low

  * AllHostsCacheService: removed System.gc() call

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Sep 2019 16:38:02 +0300

yandex-webmaster3-worker (1.0.1639) precise; urgency=low

  * SolomonMicrometerMeterRegistry: implemented newTimer

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Sep 2019 15:03:54 +0300

yandex-webmaster3-worker (1.0.1638) precise; urgency=low

  * SolomonMicrometerMeterRegistry: double gauge support

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Sep 2019 01:47:54 +0300

yandex-webmaster3-worker (1.0.1637) precise; urgency=low

  * Startup fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 24 Sep 2019 22:54:35 +0300

yandex-webmaster3-worker (1.0.1636) precise; urgency=low

  * Enabled G1GC

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 24 Sep 2019 22:03:35 +0300

yandex-webmaster3-worker (1.0.1635) precise; urgency=low

  *  WMC-7779: send Micrometer JVM metrics to Solomon

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 24 Sep 2019 19:18:37 +0300

yandex-webmaster3-worker (1.0.1634) precise; urgency=low

  * WMC-7642: New error for debug mode

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Sep 2019 15:04:35 +0300

yandex-webmaster3-worker (1.0.1633) precise; urgency=low

  * WMC-7491: NoItems instead of EmptyXml

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Sep 2019 12:54:00 +0300

yandex-webmaster3-worker (1.0.1632) precise; urgency=low

  * WMCSUPPORT-2480: stats for m.domain

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Sep 2019 13:29:13 +0300

yandex-webmaster3-worker (1.0.1631) precise; urgency=low

  * Queries import fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Sep 2019 13:18:23 +0300

yandex-webmaster3-worker (1.0.1630) precise; urgency=low

  * WMC-7579: Check prefixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Sep 2019 12:01:56 +0300

yandex-webmaster3-worker (1.0.1629) precise; urgency=low

  * WMC-7753: Payments and delivery settings fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 19:05:12 +0300

yandex-webmaster3-worker (1.0.1628) precise; urgency=low

  * WMC-7579: Header for url checking

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 18:34:24 +0300

yandex-webmaster3-worker (1.0.1627) precise; urgency=low

  * WMC-7579: New runtime check for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 18:17:12 +0300

yandex-webmaster3-worker (1.0.1626) precise; urgency=low

  * WMCSUPPORT-2223: Sorting samples, WMC-7174: Ban reasons

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 11:32:05 +0300

yandex-webmaster3-worker (1.0.1625) precise; urgency=low


  * WMC-7715: Fix speed/turbo achievments

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 18 Sep 2019 18:22:06 +0300

yandex-webmaster3-worker (1.0.1624) precise; urgency=low

  * WMC-7715: Add speed/turbo achievments 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 18 Sep 2019 15:20:16 +0300

yandex-webmaster3-worker (1.0.1623) precise; urgency=low

  * WMCSUPPORT-2479: Fix entities processing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Sep 2019 14:35:14 +0300

yandex-webmaster3-worker (1.0.1622) precise; urgency=low

  * IMPORT_MEMORANDUM_DATA lock fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Sep 2019 15:42:04 +0300

yandex-webmaster3-worker (1.0.1621) precise; urgency=low

  * RobotsTxtService: trim robots.txt content to max size

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Sep 2019 14:53:41 +0300

yandex-webmaster3-worker (1.0.1620) precise; urgency=low

  * W3GeobaseService: do not fail when unable to download geobase and there is a previous file

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Sep 2019 14:29:28 +0300

yandex-webmaster3-worker (1.0.1619) precise; urgency=low

  * Screenshoting fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Sep 2019 13:09:57 +0300

yandex-webmaster3-worker (1.0.1618) precise; urgency=low

  * WMCSUPPORT-2476: Import fix 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Sep 2019 12:37:47 +0300

yandex-webmaster3-worker (1.0.1617) precise; urgency=low

  * W3GeobaseService: tuned retry policy

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 13 Sep 2019 18:26:12 +0300

yandex-webmaster3-worker (1.0.1616) precise; urgency=low

  * WMCSUPPORT-2422: Fixed url filter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Sep 2019 21:21:06 +0300

yandex-webmaster3-worker (1.0.1615) precise; urgency=low

  * Temp: skipped bad email

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Sep 2019 21:14:49 +0300

yandex-webmaster3-worker (1.0.1614) precise; urgency=low

  * Increased ZK timeout

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Sep 2019 20:10:16 +0300

yandex-webmaster3-worker (1.0.1613) precise; urgency=low

  * EmailSenderService: validate email before sending

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Sep 2019 19:27:17 +0300

yandex-webmaster3-worker (1.0.1612) precise; urgency=low

  * Updated tanker texts

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 06 Sep 2019 15:40:38 +0300

yandex-webmaster3-worker (1.0.1611) precise; urgency=low

  * ImportMetrikaCrawlSamplesInfoTask: send notifications only to users under experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 04 Sep 2019 15:23:13 +0300

yandex-webmaster3-worker (1.0.1610) precise; urgency=low

  * Bug fix: OOM in ImportHostThreatsTask; 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 23:59:25 +0300

yandex-webmaster3-worker (1.0.1609) precise; urgency=low

  *  WMC-7660. Bug fix: parse domain.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 08:40:13 +0300

yandex-webmaster3-worker (1.0.1608) precise; urgency=low

  * UpdateMirrorsPeriodicTask: increased GEMINI_BATCH_SIZE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 02 Sep 2019 21:20:22 +0300

yandex-webmaster3-worker (1.0.1607) precise; urgency=low

  * WMCSUPPORT-2457: PDDVerifier should verify host only in case of REGULAR_RECHECK

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 02 Sep 2019 17:58:24 +0300

yandex-webmaster3-worker (1.0.1606) precise; urgency=low

  * WMC-7660. Support domain in experiments. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 02 Sep 2019 15:55:38 +0300

yandex-webmaster3-worker (1.0.1605) precise; urgency=low

  * WMC-7594: Turbo advertisement settings change notification

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Fri, 30 Aug 2019 20:05:44 +0300

yandex-webmaster3-worker (1.0.1604) precise; urgency=low

  * WMC-7594: Turbo advertisement settings change notification

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Fri, 30 Aug 2019 18:24:24 +0300

yandex-webmaster3-worker (1.0.1603) precise; urgency=low

  * ImportTurboAutoparserScreenshotsTask: added TaskState

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 29 Aug 2019 16:34:34 +0300

yandex-webmaster3-worker (1.0.1602) precise; urgency=low

  * WMC-7628: Change MAIN_MIRROR_CHANGE email text 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 28 Aug 2019 10:09:26 +0300

yandex-webmaster3-worker (1.0.1601) precise; urgency=low

  * WMC-7524: removed PDD verification, take 2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 17:09:54 +0300

yandex-webmaster3-worker (1.0.1600) precise; urgency=low

  * WMC-7524: removed PDD verification

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 15:57:34 +0300

yandex-webmaster3-worker (1.0.1599) precise; urgency=low

  * ImportMetrikaCrawlSamplesInfoTask: added retries and other improvements

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Aug 2019 19:19:46 +0300

yandex-webmaster3-worker (1.0.1598) precise; urgency=low

  * WMC-7600: v4 dir

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 23 Aug 2019 12:57:57 +0300

yandex-webmaster3-worker (1.0.1597) precise; urgency=low

  * WMC-7600: New search queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 23 Aug 2019 12:49:08 +0300

yandex-webmaster3-worker (1.0.1596) precise; urgency=low

  * UploadUserLastVisitTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 22 Aug 2019 23:28:42 +0300

yandex-webmaster3-worker (1.0.1595) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 22:02:20 +0300

yandex-webmaster3-worker (1.0.1594) precise; urgency=low

  * ImportSiteStructureTask: lowered concurrency

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 19:59:15 +0300

yandex-webmaster3-worker (1.0.1593) precise; urgency=low

  * Add colomon support in lbWorkerClient 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 21 Aug 2019 15:45:08 +0300

yandex-webmaster3-worker (1.0.1592) precise; urgency=low

  * WMC-7577: TURBO_SHOP_TEASER experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Aug 2019 17:32:33 +0300

yandex-webmaster3-worker (1.0.1591) precise; urgency=low

  * Change text in NO_METRIKA_COUNT_subject. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 20 Aug 2019 14:28:05 +0300

yandex-webmaster3-worker (1.0.1590) precise; urgency=low

  * Bug fix: revert removed http handler. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 20 Aug 2019 12:07:59 +0300

yandex-webmaster3-worker (1.0.1589) precise; urgency=low

  * WMC-7530. Change text. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 20 Aug 2019 11:26:54 +0300

yandex-webmaster3-worker (1.0.1588) precise; urgency=low

  * Task registry without xml

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Aug 2019 14:34:46 +0300

yandex-webmaster3-worker (1.0.1587) precise; urgency=low

  * ImportSiteStructureTask: bumped concurrency factor

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 16 Aug 2019 20:26:28 +0300

yandex-webmaster3-worker (1.0.1586) precise; urgency=low

  * PrepareSearchBaseNotificationListTask: do not start sending notifications until structures have been imported

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 16 Aug 2019 19:22:46 +0300

yandex-webmaster3-worker (1.0.1585) precise; urgency=low

  * ImportSiteStructureTask: save to Cassandra using batches

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 16 Aug 2019 18:38:27 +0300

yandex-webmaster3-worker (1.0.1584) precise; urgency=low

  * WMC-7132: User-agent 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Aug 2019 14:22:54 +0300

yandex-webmaster3-worker (1.0.1583) precise; urgency=low

  * ImportSiteStructureTask: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 15 Aug 2019 22:34:39 +0300

yandex-webmaster3-worker (1.0.1582) precise; urgency=low

  * FollowMordaRedirectsTask: do not check certificate

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 15 Aug 2019 19:37:30 +0300

yandex-webmaster3-worker (1.0.1581) precise; urgency=low

  * PrepareSearchBaseNotificationListTask: added task state

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 15 Aug 2019 18:59:28 +0300

yandex-webmaster3-worker (1.0.1580) precise; urgency=low

  * ImportMetrikaStatusTask fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 15 Aug 2019 16:09:23 +0300

yandex-webmaster3-worker (1.0.1579) precise; urgency=low

  * ImportSiteStructureTask: some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Aug 2019 20:58:41 +0300

yandex-webmaster3-worker (1.0.1578) precise; urgency=low

  * WMC-7540: New official achievements import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Aug 2019 17:41:17 +0300

yandex-webmaster3-worker (1.0.1577) precise; urgency=low

  * Add Commentator in turbo comments 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 14 Aug 2019 15:28:15 +0300

yandex-webmaster3-worker (1.0.1576) precise; urgency=low

  * Periodic tasks dashboard: hide 0s tasks

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 13 Aug 2019 19:45:24 +0300

yandex-webmaster3-worker (1.0.1575) precise; urgency=low

  * WMC-7132: Using tellurium for screenshots

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Aug 2019 13:52:38 +0300

yandex-webmaster3-worker (1.0.1574) precise; urgency=low

  * SearchBaseReceiversListService: some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 12 Aug 2019 21:48:06 +0300

yandex-webmaster3-worker (1.0.1573) precise; urgency=low

  * Add LogBrokerReaderClient 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 12 Aug 2019 15:30:13 +0300

yandex-webmaster3-worker (1.0.1572) precise; urgency=low

  * Changed TURBO_AUTOPARSER_POPUP scope

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 09 Aug 2019 15:29:01 +0300

yandex-webmaster3-worker (1.0.1571) precise; urgency=low

  * ImportExperimentsPeriodicTask: another fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 09 Aug 2019 15:13:01 +0300

yandex-webmaster3-worker (1.0.1570) precise; urgency=low

  * ImportExperimentsPeriodicTask: small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 09 Aug 2019 14:41:01 +0300

yandex-webmaster3-worker (1.0.1569) precise; urgency=low

  * WMCSUPPORT-2422: Storing only active and valid item for preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Aug 2019 14:13:43 +0300

yandex-webmaster3-worker (1.0.1568) precise; urgency=low

  * ClearOldMetrikaCrawlStatesPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 23:28:45 +0300

yandex-webmaster3-worker (1.0.1567) precise; urgency=low

  * MetrikaCrawlStateCDao reworking and other Metrika related changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 21:12:25 +0300

yandex-webmaster3-worker (1.0.1566) precise; urgency=low

  * WMC-7132: No redirect

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 08 Aug 2019 14:11:11 +0300

yandex-webmaster3-worker (1.0.1565) precise; urgency=low

  * Turbo: Mailing to all who can connect the auto-parser 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 05 Aug 2019 11:33:33 +0300

yandex-webmaster3-worker (1.0.1564) precise; urgency=low

  * Turbo: export improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Aug 2019 15:12:52 +0300

yandex-webmaster3-worker (1.0.1563) precise; urgency=low

  * WMCSUPPORT-2392: Removing old host alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Aug 2019 18:18:48 +0300

yandex-webmaster3-worker (1.0.1562) precise; urgency=low

  * WMCSUPPORT-2410: Using simple string

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Aug 2019 14:30:35 +0300

yandex-webmaster3-worker (1.0.1561) precise; urgency=low

  * WMCSUPPORT-2410: Wrong method

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Aug 2019 12:22:10 +0300

yandex-webmaster3-worker (1.0.1560) precise; urgency=low

  * WMC-7132: Temp workaround for turbo screenshots

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jul 2019 15:40:59 +0300

yandex-webmaster3-worker (1.0.1559) precise; urgency=low

  * WMC-7533: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 22:01:55 +0300

yandex-webmaster3-worker (1.0.1558) precise; urgency=low

  * WMC-7132: Turbo screenshots

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 20:02:25 +0300

yandex-webmaster3-worker (1.0.1557) precise; urgency=low

  * WMCSUPPORT-2414: Notifications fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 19:20:42 +0300

yandex-webmaster3-worker (1.0.1556) precise; urgency=low

  * WMC-7533: Encoding url before sending to addurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 16:35:44 +0300

yandex-webmaster3-worker (1.0.1555) precise; urgency=low

  * WMC-7495: Email and auto turning on for listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 13:30:39 +0300

yandex-webmaster3-worker (1.0.1554) precise; urgency=low

  * WMC-7489: Domains instead of owners
  * WMC-7455: Snapshot lock by id, not path 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 12:39:12 +0300

yandex-webmaster3-worker (1.0.1553) precise; urgency=low

  * WMCSUPPORT-2406: changed table path and other fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 29 Jul 2019 16:29:27 +0300

yandex-webmaster3-worker (1.0.1552) precise; urgency=low

  * ImportMetrikaCrawlSamplesTask fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 25 Jul 2019 17:04:57 +0300

yandex-webmaster3-worker (1.0.1551) precise; urgency=low

  * ImportTurboHostBansTask fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 25 Jul 2019 11:25:56 +0300

yandex-webmaster3-worker (1.0.1550) precise; urgency=low

  * WMC-6280: Zookeeper optimizations

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 25 Jul 2019 11:20:42 +0300

yandex-webmaster3-worker (1.0.1549) precise; urgency=low

  * Import prod Metrika crawl samples

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Jul 2019 17:47:42 +0300

yandex-webmaster3-worker (1.0.1548) precise; urgency=low

  * AbstractYtClickhouseDataLoadTask: NPE while waiting for non existing replication task to complete

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Jul 2019 15:02:05 +0300

yandex-webmaster3-worker (1.0.1547) precise; urgency=low

  * WMC-6673: Turbo payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jul 2019 12:03:03 +0300

yandex-webmaster3-worker (1.0.1546) precise; urgency=low

  * WMC-6592: PDD_EMU verification method

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jul 2019 21:13:23 +0300

yandex-webmaster3-worker (1.0.1545) precise; urgency=low

  * WMC-7132: Screenshots and speeds import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jul 2019 16:35:34 +0300

yandex-webmaster3-worker (1.0.1544) precise; urgency=low

  * WMC-7175: Three states for HTTPS achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 19 Jul 2019 14:38:21 +0300

yandex-webmaster3-worker (1.0.1543) precise; urgency=low

  * WMCSUPPORT-2382: more fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 Jul 2019 20:10:13 +0300

yandex-webmaster3-worker (1.0.1542) precise; urgency=low

  * ImportTurboHostBansTask: worker startup fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 16 Jul 2019 23:48:08 +0300

yandex-webmaster3-worker (1.0.1541) precise; urgency=low

  * ImportDomainsOnSearchTask: max numbers of domains per owner

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 16 Jul 2019 23:17:31 +0300

yandex-webmaster3-worker (1.0.1540) precise; urgency=low

  * WMCSUPPORT-2382 fix, try 2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 16 Jul 2019 22:06:50 +0300

yandex-webmaster3-worker (1.0.1539) precise; urgency=low

  * WMCSUPPORT-2382 fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 16 Jul 2019 21:52:01 +0300

yandex-webmaster3-worker (1.0.1538) precise; urgency=low

  * Achievements: HTTPS (third try)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 16 Jul 2019 12:33:11 +0300

yandex-webmaster3-worker (1.0.1537) precise; urgency=low

  * Achievements: HTTPS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Jul 2019 14:49:13 +0300

yandex-webmaster3-worker (1.0.1536) precise; urgency=low

  * Achievement: KUUB testing config fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 10 Jul 2019 11:48:45 +0300

yandex-webmaster3-worker (1.0.1535) precise; urgency=low

  * Achievements: HTTPS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 10 Jul 2019 11:16:57 +0300

yandex-webmaster3-worker (1.0.1534) precise; urgency=low

  * WMC-7218: Changes import fix 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 09 Jul 2019 12:50:50 +0300

yandex-webmaster3-worker (1.0.1533) precise; urgency=low

  * WMC-7470: Import fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Jul 2019 14:14:00 +0300

yandex-webmaster3-worker (1.0.1532) precise; urgency=low

  * WMC-7218: Final push

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Jul 2019 13:49:12 +0300

yandex-webmaster3-worker (1.0.1531) precise; urgency=low

  * WMC-7218: Notification testing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 18:53:07 +0300

yandex-webmaster3-worker (1.0.1530) precise; urgency=low

  * WMC-5217: Partitioning for indexing samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 18:37:23 +0300

yandex-webmaster3-worker (1.0.1529) precise; urgency=low

  * WMC-7456, WMC-7470: Import fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 14:50:39 +0300

yandex-webmaster3-worker (1.0.1528) precise; urgency=low

  * WMC-7456, WMC-7470: Turbo listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 14:23:51 +0300

yandex-webmaster3-worker (1.0.1527) precise; urgency=low

  * WMCSUPPORT-2367: Status fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jul 2019 18:27:47 +0300

yandex-webmaster3-worker (1.0.1526) precise; urgency=low

  * WMCSUPPORT-2338: Always update problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jul 2019 15:04:38 +0300

yandex-webmaster3-worker (1.0.1525) precise; urgency=low

  * IMPORT_COMMERCIAL_OWNERS fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jul 2019 12:25:25 +0300

yandex-webmaster3-worker (1.0.1524) precise; urgency=low

  * WMC-7448: Send email to support for every feedback. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 02 Jul 2019 13:34:53 +0300

yandex-webmaster3-worker (1.0.1523) precise; urgency=low

  * Show HOST_COMPANY_PROFILE_CREATED only for main mirrors

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 01 Jul 2019 15:33:43 +0300

yandex-webmaster3-worker (1.0.1522) precise; urgency=low

  * Bug fix: Change bean name from companyProfileCreatedCDao -> companyCreatedProfileCDao. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 01 Jul 2019 11:30:54 +0300

yandex-webmaster3-worker (1.0.1521) precise; urgency=low

  * WMC-7360: Canonical status for checkurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Jun 2019 16:31:24 +0300

yandex-webmaster3-worker (1.0.1520) precise; urgency=low

  * Enabled ImportCreatedCompanyProfilesPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Jun 2019 17:56:12 +0300

yandex-webmaster3-worker (1.0.1519) precise; urgency=low

  * WMC-7360: Canonical status

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Jun 2019 12:15:57 +0300

yandex-webmaster3-worker (1.0.1518) precise; urgency=low

  * Disabled IMPORT_CREATED_COMPANY_PROFILES task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Jun 2019 15:41:17 +0300

yandex-webmaster3-worker (1.0.1517) precise; urgency=low

  * Turbo logs: optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Jun 2019 15:03:24 +0300

yandex-webmaster3-worker (1.0.1516) precise; urgency=low

  * Turbo logs - more logging

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Jun 2019 13:36:12 +0300

yandex-webmaster3-worker (1.0.1515) precise; urgency=low

  * Turbo: forgot to remove old tables

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Jun 2019 11:45:12 +0300

yandex-webmaster3-worker (1.0.1514) precise; urgency=low

  * Merge fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 25 Jun 2019 13:16:08 +0300

yandex-webmaster3-worker (1.0.1513) precise; urgency=low

  * ACHIEVEMENTS-50: Importing achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 25 Jun 2019 12:58:57 +0300

yandex-webmaster3-worker (1.0.1512) precise; urgency=low

  * More robust experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Jun 2019 15:14:33 +0300

yandex-webmaster3-worker (1.0.1511) precise; urgency=low

  * WMC-6549: Added turbo urls download functionality based on MDS 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Thu, 20 Jun 2019 14:20:49 +0300

yandex-webmaster3-worker (1.0.1510) precise; urgency=low

  * WMC-5605: Added support for the asynchronous call for the operations of site analysis, analyzer, robot.txt and check the response from the server.
 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Jun 2019 12:21:54 +0300

yandex-webmaster3-worker (1.0.1509) precise; urgency=low

  * WMC-7400: Add TURBO_DESKTOP_OFF and TURBO_YML_OFF feedbacks status 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Jun 2019 10:10:12 +0300

yandex-webmaster3-worker (1.0.1508) precise; urgency=low

  * YQL: v1 syntax fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Jun 2019 11:20:09 +0300

yandex-webmaster3-worker (1.0.1507) precise; urgency=low

  * Worker: recommended and turbo logs import fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Jun 2019 18:12:14 +0300

yandex-webmaster3-worker (1.0.1506) precise; urgency=low

  * WMC-7218: Important urls rework with experiment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Jun 2019 12:33:05 +0300

yandex-webmaster3-worker (1.0.1505) precise; urgency=low

  * MdsExportTask refactoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Jun 2019 00:52:04 +0300

yandex-webmaster3-worker (1.0.1504) precise; urgency=low

  * WMC-7360: Importing UrlStatus

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Jun 2019 17:09:07 +0300

yandex-webmaster3-worker (1.0.1503) precise; urgency=low

  * WMC-7344: Export data from Cassandra -> YT 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 13 Jun 2019 14:52:24 +0300

yandex-webmaster3-worker (1.0.1502) precise; urgency=low

  * Turbo bans: only mirrors with same domain name

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Jun 2019 12:24:41 +0300

yandex-webmaster3-worker (1.0.1501) precise; urgency=low

  * Regions moderation: limit Yt table size

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Jun 2019 17:40:52 +0300

yandex-webmaster3-worker (1.0.1500) precise; urgency=low

  * WMC-7279: Turbo - new images errors 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Jun 2019 15:47:26 +0300

yandex-webmaster3-worker (1.0.1499) precise; urgency=low

  * WMC-7293, WMC-7315, WMC-7298: Turbo automorda statuses

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Jun 2019 12:55:24 +0300

yandex-webmaster3-worker (1.0.1498) precise; urgency=low

  * Do not upload fake metrika counters to Yt

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 29 May 2019 21:06:26 +0300

yandex-webmaster3-worker (1.0.1497) precise; urgency=low

  * WMCSUPPORT-1966: Added retry when Zora response status is incorrect. 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Mon, 27 May 2019 18:21:05 +0300

yandex-webmaster3-worker (1.0.1496) precise; urgency=low

  * Bug FIX, change type of OfficialAuto from Boolean to String. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 27 May 2019 12:11:27 +0300

yandex-webmaster3-worker (1.0.1495) precise; urgency=low

  * WMC-7275: Texts updates

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 May 2019 18:58:35 +0300

yandex-webmaster3-worker (1.0.1494) precise; urgency=low

  * Achievements: KUUB fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 May 2019 15:37:42 +0300

yandex-webmaster3-worker (1.0.1493) precise; urgency=low

  * ClickhouseServer: no evict expired connections daemon

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 May 2019 17:10:13 +0300

yandex-webmaster3-worker (1.0.1492) precise; urgency=low

  * Achievements: Owner -> MascotOwner

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 May 2019 14:30:48 +0300

yandex-webmaster3-worker (1.0.1491) precise; urgency=low

  * Exclude old netty version from zookeeper dependency

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 06 May 2019 18:07:32 +0300

yandex-webmaster3-worker (1.0.1490) precise; urgency=low

  * Removed unneeded exclusions from pom.xml

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 06 May 2019 17:34:28 +0300

yandex-webmaster3-worker (1.0.1489) precise; urgency=low

  * Imported xcelite sources into webmaster and bumped Apache POI version to the latest one

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 06 May 2019 17:24:14 +0300

yandex-webmaster3-worker (1.0.1488) precise; urgency=low

  * WMCSUPPORT-2292: Task queue fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 01 May 2019 18:55:02 +0300

yandex-webmaster3-worker (1.0.1487) precise; urgency=low

  * Turbo: click stats import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Apr 2019 12:16:33 +0300

yandex-webmaster3-worker (1.0.1486) precise; urgency=low

  * Turbo: test config fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Apr 2019 12:06:36 +0300

yandex-webmaster3-worker (1.0.1485) precise; urgency=low

  * Reverted Curator version to 2.x and changed some timeouts

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Apr 2019 22:31:17 +0300

yandex-webmaster3-worker (1.0.1484) precise; urgency=low

  * WMC-7237: Config fix 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Apr 2019 17:38:53 +0300

yandex-webmaster3-worker (1.0.1483) precise; urgency=low

  * WMC-7237: Turbo search urls rework (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Apr 2019 16:00:21 +0300

yandex-webmaster3-worker (1.0.1482) precise; urgency=low

  * WMC-7237: Turbo search urls rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Apr 2019 13:46:20 +0300

yandex-webmaster3-worker (1.0.1481) precise; urgency=low

  * WMCSUPPORT-2255: Bans import rework
    WMC-7213: Importing turbo search stats and samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Apr 2019 13:25:15 +0300

yandex-webmaster3-worker (1.0.1480) precise; urgency=low

  * WMC-7061: Turbo cart and listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 16 Apr 2019 17:21:10 +0300

yandex-webmaster3-worker (1.0.1479) precise; urgency=low

  * WMC-7156: Automorda for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Apr 2019 13:39:10 +0300

yandex-webmaster3-worker (1.0.1478) precise; urgency=low

  * Fixed test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 12 Apr 2019 01:53:29 +0300

yandex-webmaster3-worker (1.0.1477) precise; urgency=low

  * WMC-7208: get last IKS from CH

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 12 Apr 2019 01:44:12 +0300

yandex-webmaster3-worker (1.0.1476) precise; urgency=low

  * Curator: copying logic from 2.11.1

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 09 Apr 2019 16:39:37 +0300

yandex-webmaster3-worker (1.0.1475) precise; urgency=low

  * WMCSUPPORT-2253: Robots.txt info update task fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Apr 2019 19:11:59 +0300

yandex-webmaster3-worker (1.0.1474) precise; urgency=low

  * WMC-7154: Update Spring to version compatible with Java 11

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Thu, 04 Apr 2019 18:10:03 +0300

yandex-webmaster3-worker (1.0.1473) precise; urgency=low

  * Bumped guava, cassandra-driver and curator versions

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Apr 2019 18:42:55 +0300

yandex-webmaster3-worker (1.0.1472) precise; urgency=low

  * Achievements: new table format

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Apr 2019 17:00:53 +0300

yandex-webmaster3-worker (1.0.1471) precise; urgency=low

  * ZoraService: log status line in case of Zora error response, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Apr 2019 15:53:43 +0300

yandex-webmaster3-worker (1.0.1470) precise; urgency=low

  * HostGenerationUpdateService: fixed NPEs

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Apr 2019 15:08:48 +0300

yandex-webmaster3-worker (1.0.1469) precise; urgency=low

  * ZoraService: log status line in case of Zora error response

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Apr 2019 14:45:52 +0300

yandex-webmaster3-worker (1.0.1468) precise; urgency=low

  * EmailTrackingInfo: fixed NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Apr 2019 13:49:41 +0300

yandex-webmaster3-worker (1.0.1467) precise; urgency=low

  * WMC-7061: Search settings export

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 01 Apr 2019 15:13:55 +0300

yandex-webmaster3-worker (1.0.1466) precise; urgency=low

  * Turbo: logs import optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Mar 2019 18:53:43 +0300

yandex-webmaster3-worker (1.0.1465) precise; urgency=low

  * WMC-7068, WMC-7070: Turbo authorization and comments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Mar 2019 13:11:59 +0300

yandex-webmaster3-worker (1.0.1464) precise; urgency=low

  * Turbo api hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Mar 2019 13:45:45 +0300

yandex-webmaster3-worker (1.0.1463) precise; urgency=low

  * Testing build after SECALERTS-71043 fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 20 Mar 2019 21:18:35 +0300

yandex-webmaster3-worker (1.0.1462) precise; urgency=low

  * WMC-7047: InStream ads support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Mar 2019 13:30:45 +0300

yandex-webmaster3-worker (1.0.1461) precise; urgency=low

  * Test Arcadia build

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 18 Mar 2019 15:55:37 +0300

yandex-webmaster3-worker (1.0.1460) precise; urgency=low

  * Test Arcadia build

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 17 Mar 2019 23:00:39 +0300

yandex-webmaster3-worker (1.0.1459) precise; urgency=low

  * Memorandum: import fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 15 Mar 2019 13:32:21 +0300

yandex-webmaster3-worker (1.0.1458) precise; urgency=low

  * WMC-6876,WMC-6962,WMC-7098: New achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Mar 2019 15:16:30 +0300

yandex-webmaster3-worker (1.0.1457) precise; urgency=low

  * WMC-7102: Button for turning on autoparser

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Mar 2019 18:06:43 +0300

yandex-webmaster3-worker (1.0.1456) precise; urgency=low

  * Logbroker init fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Mar 2019 15:31:29 +0300

yandex-webmaster3-worker (1.0.1455) precise; urgency=low

  * WMC-6921: Search settings fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Mar 2019 11:38:49 +0300

yandex-webmaster3-worker (1.0.1454) precise; urgency=low

  * WMC-6615: Turbo for desktop

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Mar 2019 11:54:10 +0300

yandex-webmaster3-worker (1.0.1453) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 01 Mar 2019 01:17:51 +0300

yandex-webmaster3-worker (1.0.1452) precise; urgency=low

  * WMC-6750: user takeout actions

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 28 Feb 2019 21:56:57 +0300

yandex-webmaster3-worker (1.0.1451) precise; urgency=low

  * WMC-7001, WMC-7049: Tanker texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Feb 2019 17:30:53 +0300

yandex-webmaster3-worker (1.0.1450) precise; urgency=low

  * Mirrors: new field

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Feb 2019 17:10:24 +0300

yandex-webmaster3-worker (1.0.1449) precise; urgency=low

  * WMC-6857: Experiment fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Feb 2019 14:43:33 +0300

yandex-webmaster3-worker (1.0.1448) precise; urgency=low

  * WMC-7004: Subscribe to service notification

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 22 Feb 2019 16:47:52 +0300

yandex-webmaster3-worker (1.0.1447) precise; urgency=low

  * WMC-6750: takeout actions skeleton

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 20 Feb 2019 01:00:21 +0300

yandex-webmaster3-worker (1.0.1446) precise; urgency=low

  * WMC-7012: Some renaming

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Feb 2019 11:59:52 +0300

yandex-webmaster3-worker (1.0.1445) precise; urgency=low

  * WMC-7011: Inpage ads support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Feb 2019 17:31:05 +0300

yandex-webmaster3-worker (1.0.1444) precise; urgency=low

  * Worker: TurboHostSettings deserialization workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 15 Feb 2019 11:51:55 +0300

yandex-webmaster3-worker (1.0.1443) precise; urgency=low

  * Sitemaps: synced TTLs

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Feb 2019 20:24:42 +0300

yandex-webmaster3-worker (1.0.1442) precise; urgency=low

  * Merge fix (worker)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 18:25:56 +0300

yandex-webmaster3-worker (1.0.1441) precise; urgency=low

  * WMC-6708: content -> auto

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Feb 2019 18:22:37 +0300

yandex-webmaster3-worker (1.0.1440) precise; urgency=low

  * WMC-6708: Turbo settings rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Feb 2019 19:44:52 +0300

yandex-webmaster3-worker (1.0.1439) precise; urgency=low

  * WMC-6905: lang param + fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Feb 2019 15:31:52 +0300

yandex-webmaster3-worker (1.0.1438) precise; urgency=low

  * TURBOSUP-162: Exporting cartUrl only when checkbox is enabled

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Feb 2019 17:32:57 +0300

yandex-webmaster3-worker (1.0.1437) precise; urgency=low

  * Turbo: hosts settings history (rework)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Feb 2019 14:01:18 +0300

yandex-webmaster3-worker (1.0.1436) precise; urgency=low

  * Turbo: hosts settings history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Feb 2019 18:51:47 +0300

yandex-webmaster3-worker (1.0.1435) precise; urgency=low

  * LogbrokerClient: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 05 Feb 2019 17:08:52 +0300

yandex-webmaster3-worker (1.0.1434) precise; urgency=low

  * Removed temp

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 05 Feb 2019 01:12:07 +0300

yandex-webmaster3-worker (1.0.1433) precise; urgency=low

  * Temp

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 04 Feb 2019 21:47:02 +0300

yandex-webmaster3-worker (1.0.1432) precise; urgency=low

  * LogbrokerClient: fixed race condition between seqNo.set and seqNo.getAndIncrement

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 04 Feb 2019 18:50:25 +0300

yandex-webmaster3-worker (1.0.1431) precise; urgency=low

  * WMC-6674: Fix iks import

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 31 Jan 2019 19:05:24 +0300

yandex-webmaster3-worker (1.0.1430) precise; urgency=low

  * WMC-6853: Texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 31 Jan 2019 15:24:49 +0300

yandex-webmaster3-worker (1.0.1429) precise; urgency=low

  * WMCSUPPORT-2067: More exceptions for Zora ext http codes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 30 Jan 2019 16:48:27 +0300

yandex-webmaster3-worker (1.0.1428) precise; urgency=low

  * WMC-6853: Another improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 30 Jan 2019 13:58:54 +0300

yandex-webmaster3-worker (1.0.1427) precise; urgency=low

  * WMCEventsQueueProcessor: enabled LB logging in prod

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 30 Jan 2019 01:48:08 +0300

yandex-webmaster3-worker (1.0.1426) precise; urgency=low

  * Logbroker client monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 30 Jan 2019 00:48:40 +0300

yandex-webmaster3-worker (1.0.1425) precise; urgency=low

  * WMC-6853: Performance improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 29 Jan 2019 20:27:55 +0300

yandex-webmaster3-worker (1.0.1424) precise; urgency=low

  * Better format for sending processed events to LB

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 29 Jan 2019 16:26:31 +0300

yandex-webmaster3-worker (1.0.1423) precise; urgency=low

  * WMC-6751: New achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Jan 2019 20:19:15 +0300

yandex-webmaster3-worker (1.0.1422) precise; urgency=low

  * TurboFeedsStatistics2CDao: replaced in() with async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 28 Jan 2019 18:26:31 +0300

yandex-webmaster3-worker (1.0.1421) precise; urgency=low

  * ImportSslCertificateErrorsTask: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 28 Jan 2019 17:32:13 +0300

yandex-webmaster3-worker (1.0.1420) precise; urgency=low

  * ImportSslCertificateErrorsTask speed optimization

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 28 Jan 2019 17:24:08 +0300

yandex-webmaster3-worker (1.0.1419) precise; urgency=low

  * ImportTurboStatsTask: reduced batch size to reduce Cassandra load

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 28 Jan 2019 14:30:29 +0300

yandex-webmaster3-worker (1.0.1418) precise; urgency=low

  * Another boring tanker texts update

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 21:54:28 +0300

yandex-webmaster3-worker (1.0.1417) precise; urgency=low

  * More tanker text updates

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 18:00:41 +0300

yandex-webmaster3-worker (1.0.1416) precise; urgency=low

  * Updated tanker files again

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 16:05:16 +0300

yandex-webmaster3-worker (1.0.1415) precise; urgency=low

  * Fixed test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 15:58:58 +0300

yandex-webmaster3-worker (1.0.1414) precise; urgency=low

  * Updated tanker files

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 15:48:31 +0300

yandex-webmaster3-worker (1.0.1413) precise; urgency=low

  * WMC-6795: SSL_CERTIFICATE_ERROR alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 15:07:10 +0300

yandex-webmaster3-worker (1.0.1412) precise; urgency=low

  * WMC-6853: New task for problem generation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 24 Jan 2019 15:23:06 +0300

yandex-webmaster3-worker (1.0.1411) precise; urgency=low

  * WMC-6853: Disabled alert generation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Jan 2019 21:16:11 +0300

yandex-webmaster3-worker (1.0.1410) precise; urgency=low

  * Additional logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Jan 2019 18:23:05 +0300

yandex-webmaster3-worker (1.0.1409) precise; urgency=low

  * WMC-6760: first iteration, disabled in prod

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Jan 2019 17:03:44 +0300

yandex-webmaster3-worker (1.0.1408) precise; urgency=low

  * WMC-6394: fill gaps in iks history with zeroes

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Wed, 23 Jan 2019 14:10:11 +0300

yandex-webmaster3-worker (1.0.1407) precise; urgency=low

  * Some more CQL IN optimization with async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 22 Jan 2019 20:10:25 +0300

yandex-webmaster3-worker (1.0.1406) precise; urgency=low

  * WMC-6853: Alert for "main mirror isn't https"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Jan 2019 16:54:42 +0300

yandex-webmaster3-worker (1.0.1405) precise; urgency=low

  * Some more CQL IN optimization with async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 21 Jan 2019 22:17:21 +0300

yandex-webmaster3-worker (1.0.1404) precise; urgency=low

  * Release fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 21 Jan 2019 13:55:56 +0300

yandex-webmaster3-worker (1.0.1403) precise; urgency=low

  * Yet more CQL IN optimization with async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 19 Jan 2019 02:42:42 +0300

yandex-webmaster3-worker (1.0.1402) precise; urgency=low

  * Yet more CQL IN optimization with async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 19 Jan 2019 02:31:08 +0300

yandex-webmaster3-worker (1.0.1401) precise; urgency=low

  * More CQL IN optimization with async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 19 Jan 2019 02:12:23 +0300

yandex-webmaster3-worker (1.0.1400) precise; urgency=low

  * CQL IN optimization with async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 19 Jan 2019 00:37:31 +0300

yandex-webmaster3-worker (1.0.1399) precise; urgency=low

  * More CQL in clause size logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Jan 2019 23:15:58 +0300

yandex-webmaster3-worker (1.0.1398) precise; urgency=low

  * CQL in clause size logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Jan 2019 22:09:49 +0300

yandex-webmaster3-worker (1.0.1397) precise; urgency=low

  * NotificationProgress2CDao: use async read instead of IN

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Jan 2019 21:21:50 +0300

yandex-webmaster3-worker (1.0.1396) precise; urgency=low

  * CleanClickhouseTables task fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Jan 2019 17:27:26 +0300

yandex-webmaster3-worker (1.0.1395) precise; urgency=low

  * WMC-6827: Importing achievements to clickhouse

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Jan 2019 20:09:33 +0300

yandex-webmaster3-worker (1.0.1394) precise; urgency=low

  * Switch dates fix (not all shards renamed)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Jan 2019 14:17:58 +0300

yandex-webmaster3-worker (1.0.1393) precise; urgency=low

  * Switch dates fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Jan 2019 12:00:54 +0300

yandex-webmaster3-worker (1.0.1392) precise; urgency=low

  * Cleaning old memorandum tables in YT

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Jan 2019 14:05:47 +0300

yandex-webmaster3-worker (1.0.1391) precise; urgency=low

  * Cleaning old memorandum tables

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Jan 2019 13:25:04 +0300

yandex-webmaster3-worker (1.0.1390) precise; urgency=low

  * WMC-6838: Groups resharding (with queries download)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Jan 2019 19:12:36 +0300

yandex-webmaster3-worker (1.0.1389) precise; urgency=low

  * WMC-6838: Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Jan 2019 17:14:30 +0300

yandex-webmaster3-worker (1.0.1388) precise; urgency=low

  * WMC-6838: Groups resharding

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Jan 2019 16:51:01 +0300

yandex-webmaster3-worker (1.0.1387) precise; urgency=low

  * Digest: new texts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Jan 2019 13:36:08 +0300

yandex-webmaster3-worker (1.0.1386) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Jan 2019 20:20:18 +0300

yandex-webmaster3-worker (1.0.1385) precise; urgency=low

  * Deleted rivals_stats importing

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Jan 2019 16:38:08 +0300

yandex-webmaster3-worker (1.0.1384) precise; urgency=low

  * Disable some logging to save space

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 01 Jan 2019 21:39:52 +0300

yandex-webmaster3-worker (1.0.1383) precise; urgency=low

  * Mirrors service: forgotten slash

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 29 Dec 2018 18:17:25 +0300

yandex-webmaster3-worker (1.0.1382) precise; urgency=low

  * Mirrors service: new handler address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 29 Dec 2018 17:29:18 +0300

yandex-webmaster3-worker (1.0.1381) precise; urgency=low

  * WMC-6388: Ignoring urls with userInfo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Dec 2018 20:13:25 +0300

yandex-webmaster3-worker (1.0.1380) precise; urgency=low

  * Update TTL for raw sitemaps with QUORUM

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 28 Dec 2018 01:02:52 +0300

yandex-webmaster3-worker (1.0.1379) precise; urgency=low

  * WMCSUPPORT-2111: Shifting schedule by 30 minutes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Dec 2018 13:36:06 +0300

yandex-webmaster3-worker (1.0.1378) precise; urgency=low

  * WMCSUPPORT-2112: Using last indexing state by lastAccess, not updateTime

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Dec 2018 12:27:22 +0300

yandex-webmaster3-worker (1.0.1377) precise; urgency=low

  * HostRegionsModerationResendLostRequestsTask: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 25 Dec 2018 02:07:40 +0300

yandex-webmaster3-worker (1.0.1376) precise; urgency=low

  * Improved HostRegionsModerationResendLostRequestsTask 

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 24 Dec 2018 21:48:06 +0300

yandex-webmaster3-worker (1.0.1375) precise; urgency=low

  * ImportCommercialOwnersTask: upped totalProblemAbsentHosts/totalHosts ratio

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 24 Dec 2018 15:33:55 +0300

yandex-webmaster3-worker (1.0.1374) precise; urgency=low

  * Limits for addurl fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 22 Dec 2018 21:15:13 +0300

yandex-webmaster3-worker (1.0.1373) precise; urgency=low

  * WMC-6662

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 21 Dec 2018 16:34:21 +0300

yandex-webmaster3-worker (1.0.1372) precise; urgency=low

  * WMC-6590: Saving and showing turbo clicks for dashboard

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Dec 2018 15:44:23 +0300

yandex-webmaster3-worker (1.0.1371) precise; urgency=low

  * WMC-6777: better logic for Metrika crawl settings

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 20 Dec 2018 20:15:21 +0300

yandex-webmaster3-worker (1.0.1370) precise; urgency=low

  * WMC-6727: Import turbo api logs from arnold

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Dec 2018 17:49:33 +0300

yandex-webmaster3-worker (1.0.1369) precise; urgency=low

  * WMC-6736: Tanker texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Dec 2018 15:04:40 +0300

yandex-webmaster3-worker (1.0.1368) precise; urgency=low

  * UploadMetrikaCounterLinksPeriodicTask: added origin field

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Dec 2018 01:47:11 +0300

yandex-webmaster3-worker (1.0.1367) precise; urgency=low

  * ImportDomainsOnSearchTask samples fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Dec 2018 16:43:44 +0300

yandex-webmaster3-worker (1.0.1366) precise; urgency=low

  * Banach -> Arnold, #3

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Dec 2018 18:30:45 +0300

yandex-webmaster3-worker (1.0.1365) precise; urgency=low

  * Banach -> Arnold, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Dec 2018 17:20:33 +0300

yandex-webmaster3-worker (1.0.1364) precise; urgency=low

  * Banach -> Arnold

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Dec 2018 16:00:11 +0300

yandex-webmaster3-worker (1.0.1363) precise; urgency=low

  * ImportTurboStatsTask memory optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Dec 2018 17:11:46 +0300

yandex-webmaster3-worker (1.0.1362) precise; urgency=low

  * WMC-6658: Export fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Dec 2018 15:36:32 +0300

yandex-webmaster3-worker (1.0.1361) precise; urgency=low

  * ImportDomainsOnSearchTask rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Dec 2018 13:41:14 +0300

yandex-webmaster3-worker (1.0.1360) precise; urgency=low

  * TURBO-1007: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Dec 2018 11:48:31 +0300

yandex-webmaster3-worker (1.0.1359) precise; urgency=low

  * ImportDomainsOnSearchTask fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Dec 2018 15:37:05 +0300

yandex-webmaster3-worker (1.0.1358) precise; urgency=low

  * [Turbo] Schema support for turbo host bans table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Dec 2018 12:51:54 +0300

yandex-webmaster3-worker (1.0.1357) precise; urgency=low

  * Metrika messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 12 Dec 2018 15:17:37 +0300

yandex-webmaster3-worker (1.0.1356) precise; urgency=low

  * Restoring checkout email changes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 13:54:27 +0300

yandex-webmaster3-worker (1.0.1355) precise; urgency=low

  * Worker hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 13:50:05 +0300

yandex-webmaster3-worker (1.0.1354) precise; urgency=low

  * WMC-6417 & WMC-5986

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 11 Dec 2018 18:31:31 +0300

yandex-webmaster3-worker (1.0.1353) precise; urgency=low

  * Reverting checkout email changes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Dec 2018 16:31:00 +0300

yandex-webmaster3-worker (1.0.1352) precise; urgency=low

  * WMCSUPPORT-2067: Ignoring robots and noindex when verifying

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 10 Dec 2018 18:00:59 +0300

yandex-webmaster3-worker (1.0.1351) precise; urgency=low

  * Disabled metrika emails in production

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 10 Dec 2018 17:30:32 +0300

yandex-webmaster3-worker (1.0.1350) precise; urgency=low

  * WMC-6597 - metrika crawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 10 Dec 2018 16:43:12 +0300

yandex-webmaster3-worker (1.0.1349) precise; urgency=low

  * Moving sitemaps recrawl merge to arnold

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Nov 2018 16:57:08 +0300

yandex-webmaster3-worker (1.0.1348) precise; urgency=low

  * WMC-6688: Property name for jackson

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 26 Nov 2018 13:08:22 +0300

yandex-webmaster3-worker (1.0.1347) precise; urgency=low

  * AbstractYtClickhouseDataLoadTask: added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 22 Nov 2018 23:52:49 +0300

yandex-webmaster3-worker (1.0.1346) precise; urgency=low

  * Release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Nov 2018 17:53:06 +0300

yandex-webmaster3-worker (1.0.1345) precise; urgency=low

  * UploadWebmasterHostsSpecificTask: removed Freud

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Nov 2018 21:45:00 +0300

yandex-webmaster3-worker (1.0.1344) precise; urgency=low

  * WMC-6688: Company address for recommendation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Nov 2018 13:26:07 +0300

yandex-webmaster3-worker (1.0.1343) precise; urgency=low

  * WMC-6388: Company info by hostId

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Nov 2018 16:49:58 +0300

yandex-webmaster3-worker (1.0.1342) precise; urgency=low

  * WMC-6677: Rechecking turbo host bans

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Nov 2018 13:23:26 +0300

yandex-webmaster3-worker (1.0.1341) precise; urgency=low

  * Turbo autoparser refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Nov 2018 14:36:19 +0300

yandex-webmaster3-worker (1.0.1340) precise; urgency=low

  * WMC-5131: Secrets

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 15 Nov 2018 13:52:17 +0300

yandex-webmaster3-worker (1.0.1339) precise; urgency=low

  * Fix for WMCSUPPORT-1997

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Nov 2018 22:08:45 +0300

yandex-webmaster3-worker (1.0.1338) precise; urgency=low

  * DialogHostService: rolled back chats fix for now

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Nov 2018 18:29:14 +0300

yandex-webmaster3-worker (1.0.1337) precise; urgency=low

  * WMCSUPPORT-2016: Workaround for refreshing previews

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 18:42:56 +0300

yandex-webmaster3-worker (1.0.1336) precise; urgency=low

  * Another chats fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 12 Nov 2018 17:09:29 +0300

yandex-webmaster3-worker (1.0.1335) precise; urgency=low

  * WMC-6159: Turbo landing page backend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 15:59:33 +0300

yandex-webmaster3-worker (1.0.1334) precise; urgency=low

  * Chat fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 12 Nov 2018 14:20:53 +0300

yandex-webmaster3-worker (1.0.1333) precise; urgency=low

  * Chat fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 12 Nov 2018 14:19:43 +0300

yandex-webmaster3-worker (1.0.1332) precise; urgency=low

  * WMCSUPPORT-2028 - fixed chat notification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 12 Nov 2018 12:38:11 +0300

yandex-webmaster3-worker (1.0.1331) precise; urgency=low

  * WMCSUPPORT-2028 - fixed chat notification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 12 Nov 2018 12:37:08 +0300

yandex-webmaster3-worker (1.0.1330) precise; urgency=low

  * WMC-6632: HTTP status 1042 (SSL cert error) support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 07 Nov 2018 17:32:13 +0300

yandex-webmaster3-worker (1.0.1329) precise; urgency=low

  * WMC-6619: Continuing processing delurls even after error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 07 Nov 2018 16:01:55 +0300

yandex-webmaster3-worker (1.0.1328) precise; urgency=low

  * WMCSUPPORT-2013: addurl update lag fix 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 06 Nov 2018 17:35:34 +0300

yandex-webmaster3-worker (1.0.1327) precise; urgency=low

  * WMCSUPPORT-2013: Switching addurl to arnold

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 06 Nov 2018 12:13:04 +0300

yandex-webmaster3-worker (1.0.1326) precise; urgency=low

  * WMC-6619: Do not resend delurl requests after unrecoverable errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Nov 2018 18:12:14 +0300

yandex-webmaster3-worker (1.0.1325) precise; urgency=low

  * Fixed autoparser_button import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Nov 2018 17:28:28 +0300

yandex-webmaster3-worker (1.0.1324) precise; urgency=low

  * WMC-6603: Backup canonizer service

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 13:39:35 +0300

yandex-webmaster3-worker (1.0.1323) precise; urgency=low

  * Dev canonizer for dev webmaster services

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Oct 2018 11:25:51 +0300

yandex-webmaster3-worker (1.0.1322) precise; urgency=low

  * WMC-6512 - duplicated crawl settings export to both arnold and
    banach

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 15:10:23 +0300

yandex-webmaster3-worker (1.0.1321) precise; urgency=low

  * Fixed api push task status displaying on tasks list

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 24 Oct 2018 20:26:11 +0300

yandex-webmaster3-worker (1.0.1320) precise; urgency=low

  * WMC-6130: periodic task to resend lost host regions moderation requests

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Oct 2018 14:53:47 +0300

yandex-webmaster3-worker (1.0.1319) precise; urgency=low

  * WMC-6130: periodic task to resend lost host display name moderation requests

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 23 Oct 2018 21:32:05 +0300

yandex-webmaster3-worker (1.0.1318) precise; urgency=low

  * Turbo api results processing speed up

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Oct 2018 20:40:07 +0300

yandex-webmaster3-worker (1.0.1317) precise; urgency=low

  * Improved turbo api results import performance

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Oct 2018 16:44:56 +0300

yandex-webmaster3-worker (1.0.1316) precise; urgency=low

  * Wrong column name for host_display_name_moderation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 Oct 2018 11:14:16 +0300

yandex-webmaster3-worker (1.0.1315) precise; urgency=low

  * New addurl address in experiment

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Oct 2018 15:26:34 +0300

yandex-webmaster3-worker (1.0.1314) precise; urgency=low

  * Not all tanker parameter values must be non-null

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Oct 2018 13:23:40 +0300

yandex-webmaster3-worker (1.0.1313) precise; urgency=low

  * WMC-6480 - turbo api refactoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Oct 2018 14:45:54 +0300

yandex-webmaster3-worker (1.0.1312) precise; urgency=low

  * WMC-6480 - turbo api refactoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Oct 2018 14:45:50 +0300

yandex-webmaster3-worker (1.0.1311) precise; urgency=low

  * Fixed null im email (caught in unit test)

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 18 Oct 2018 16:53:11 +0300

yandex-webmaster3-worker (1.0.1310) precise; urgency=low

  * WMCSUPPORT-1975 - fixed nulls in search base update message

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 18 Oct 2018 13:22:14 +0300

yandex-webmaster3-worker (1.0.1309) precise; urgency=low

  * ImportTurboFeedsApiCrawlStatisticsTask: added task state

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 03:00:56 +0300

yandex-webmaster3-worker (1.0.1308) precise; urgency=low

  * More robust ImportCommercialOwnersTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 Oct 2018 19:11:08 +0300

yandex-webmaster3-worker (1.0.1307) precise; urgency=low

  * Import sitemaps from arnold

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 Oct 2018 18:37:19 +0300

yandex-webmaster3-worker (1.0.1306) precise; urgency=low

  * WMC-6488: fixed logic bug in CloseRecommendedQueriesPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 Oct 2018 18:21:16 +0300

yandex-webmaster3-worker (1.0.1305) precise; urgency=low

  * WMC-6251 - grouped search base update messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 17 Oct 2018 17:46:13 +0300

yandex-webmaster3-worker (1.0.1304) precise; urgency=low

  * WMC-5789: Some fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 17 Oct 2018 11:02:46 +0300

yandex-webmaster3-worker (1.0.1303) precise; urgency=low

  * WMC-5789: Backend for turbo feedback settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 16 Oct 2018 16:58:46 +0300

yandex-webmaster3-worker (1.0.1302) precise; urgency=low

  * UpdateHostSitemapGenerationPeriodicTask cleanup

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 16 Oct 2018 02:01:30 +0300

yandex-webmaster3-worker (1.0.1301) precise; urgency=low

  * Sitemaps import: removed temp deletes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 15 Oct 2018 19:59:05 +0300

yandex-webmaster3-worker (1.0.1300) precise; urgency=low

  * WMC-6445: Support for disabled feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 15:46:13 +0300

yandex-webmaster3-worker (1.0.1299) precise; urgency=low

  * WMC-6445: Possible NPE

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 15:22:26 +0300

yandex-webmaster3-worker (1.0.1298) precise; urgency=low

  * WMCSUPPORT-1904: Restored ignored error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 18:08:30 +0300

yandex-webmaster3-worker (1.0.1297) precise; urgency=low

  * WMC-6445: Not only IMAGES_FETCH_ERROR fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 16:53:23 +0300

yandex-webmaster3-worker (1.0.1296) precise; urgency=low

  * WMCSUPPORT-1904: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 14:55:41 +0300

yandex-webmaster3-worker (1.0.1295) precise; urgency=low

  * WMCSUPPORT-1904: Temporarily commented out unsupported error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Oct 2018 13:49:28 +0300

yandex-webmaster3-worker (1.0.1294) precise; urgency=low

  * WMCSUPPORT-1904: Warnings without reason

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Oct 2018 12:46:44 +0300

yandex-webmaster3-worker (1.0.1293) precise; urgency=low

  * Fixed tycoon notifications

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 10 Oct 2018 10:44:56 +0300

yandex-webmaster3-worker (1.0.1292) precise; urgency=low

  * WMC-6486: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 09 Oct 2018 18:11:05 +0300

yandex-webmaster3-worker (1.0.1291) precise; urgency=low

  * Turbo: Feed type for download error content results 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 18:35:52 +0300

yandex-webmaster3-worker (1.0.1290) precise; urgency=low

  * Tanker texts update

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 08 Oct 2018 18:15:13 +0300

yandex-webmaster3-worker (1.0.1289) precise; urgency=low

  * WMC-6486: Using severity field. Some refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 18:06:40 +0300

yandex-webmaster3-worker (1.0.1288) precise; urgency=low

  * WMC-6495: Temp workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 16:23:07 +0300

yandex-webmaster3-worker (1.0.1287) precise; urgency=medium

  * WMC-5208: Оповещения про Справочник

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 05 Oct 2018 15:58:50 +0300

yandex-webmaster3-worker (1.0.1286) precise; urgency=low

  * WMC-6426: Tanker texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Oct 2018 13:35:10 +0300

yandex-webmaster3-worker (1.0.1285) precise; urgency=low

  * Mirrors: possible null for mirror_host_id

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Oct 2018 12:18:07 +0300

yandex-webmaster3-worker (1.0.1284) precise; urgency=low

  * WMC-6478: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Oct 2018 18:14:24 +0300

yandex-webmaster3-worker (1.0.1283) precise; urgency=low

  * MordaInfoUpdateTask: enabled for all hosts

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Oct 2018 19:54:06 +0300

yandex-webmaster3-worker (1.0.1282) precise; urgency=low

  * WMC-6439 - turbo pushes processing time monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Oct 2018 19:17:32 +0300

yandex-webmaster3-worker (1.0.1281) precise; urgency=low

  * WMC-6426: Test fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Oct 2018 18:10:19 +0300

yandex-webmaster3-worker (1.0.1280) precise; urgency=low

  * WMC-6426: Severity for turbo host ban problem

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Oct 2018 18:03:54 +0300

yandex-webmaster3-worker (1.0.1279) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 02 Oct 2018 18:31:03 +0300

yandex-webmaster3-worker (1.0.1278) precise; urgency=low

  * Increased number of hosts affected by MordaInfoUpdateTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 02 Oct 2018 17:44:41 +0300

yandex-webmaster3-worker (1.0.1277) precise; urgency=low

  * WMC-6459 - use blackbox emails=testone method for validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 18:19:49 +0300

yandex-webmaster3-worker (1.0.1276) precise; urgency=low

  * WMC-6459 - use blackbox emails=testone method for validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 17:05:43 +0300

yandex-webmaster3-worker (1.0.1275) precise; urgency=low

  * WMC-6309: Exporting deleted feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 01 Oct 2018 15:45:59 +0300

yandex-webmaster3-worker (1.0.1274) precise; urgency=medium

  * WMC-5948: Добавить ИКС в дайджест

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 01 Oct 2018 13:07:23 +0300

yandex-webmaster3-worker (1.0.1273) precise; urgency=low

  * Fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 22:33:25 +0300

yandex-webmaster3-worker (1.0.1272) precise; urgency=low

  * WMC-5675: Recommended queries

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 28 Sep 2018 19:59:39 +0300

yandex-webmaster3-worker (1.0.1271) precise; urgency=low

  * WMC-6445: Ignoring errors only for alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 19:05:22 +0300

yandex-webmaster3-worker (1.0.1270) precise; urgency=low

  * WMC-6445: Ignoring certain number of IMAGES_FETCH_ERROR

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 17:47:27 +0300

yandex-webmaster3-worker (1.0.1269) precise; urgency=low

  * SitemapGenerationService: minus one cassandra write

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 28 Sep 2018 17:39:33 +0300

yandex-webmaster3-worker (1.0.1268) precise; urgency=low

  * Implemented external dependencies metrics

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 17:35:37 +0300

yandex-webmaster3-worker (1.0.1267) precise; urgency=low

  * Fix for WMC-6263

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 28 Sep 2018 16:02:55 +0300

yandex-webmaster3-worker (1.0.1266) precise; urgency=low

  * WMC-6109: Movind delurl export to arnold

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 15:12:52 +0300

yandex-webmaster3-worker (1.0.1265) precise; urgency=low

  * WMC-5872 - runtime deps monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 13:35:43 +0300

yandex-webmaster3-worker (1.0.1264) precise; urgency=low

  * WMC-6432, WMC-6437: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 13:09:42 +0300

yandex-webmaster3-worker (1.0.1263) precise; urgency=low

  * Temp worker task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Sep 2018 23:56:56 +0300

yandex-webmaster3-worker (1.0.1262) precise; urgency=low

  * Tanker texts fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Sep 2018 15:34:16 +0300

yandex-webmaster3-worker (1.0.1261) precise; urgency=low

  * view2Raw fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Sep 2018 14:53:41 +0300

yandex-webmaster3-worker (1.0.1260) precise; urgency=low

  * WMCSUPPORT-1916: Wrong user node export address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Sep 2018 11:04:40 +0300

yandex-webmaster3-worker (1.0.1259) precise; urgency=low

  * WMC-6428: sitemaps storage optimization, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Sep 2018 22:24:12 +0300

yandex-webmaster3-worker (1.0.1258) precise; urgency=low

  * WMC-6428: sitemaps storage optimization

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Sep 2018 20:17:20 +0300

yandex-webmaster3-worker (1.0.1257) precise; urgency=low

  * WMCSUPPORT-1916: Wrong user node export address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Sep 2018 19:06:19 +0300

yandex-webmaster3-worker (1.0.1256) precise; urgency=low

  * ImportTurboStatsTask empty host fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 25 Sep 2018 16:30:33 +0300

yandex-webmaster3-worker (1.0.1255) precise; urgency=low

  * Additional error logging for HostOwnerService (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Sep 2018 17:16:01 +0300

yandex-webmaster3-worker (1.0.1254) precise; urgency=low

  * Additional error logging for HostOwnerService

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Sep 2018 13:09:49 +0300

yandex-webmaster3-worker (1.0.1253) precise; urgency=low

  * Added retries for Zora in FollowMordaRedirectsTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 21 Sep 2018 21:11:33 +0300

yandex-webmaster3-worker (1.0.1252) precise; urgency=low

  * Fixed direct DA domains import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 21 Sep 2018 19:25:19 +0300

yandex-webmaster3-worker (1.0.1251) precise; urgency=low

  * WMCSUPPORT-1895: Wrong source tables cluster 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Sep 2018 13:52:23 +0300

yandex-webmaster3-worker (1.0.1250) precise; urgency=low

  * Fixed whois for .website

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 20 Sep 2018 18:21:28 +0300

yandex-webmaster3-worker (1.0.1249) precise; urgency=low

  * Increased number of hosts affected by MORDA_INFO_UPDATE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Sep 2018 19:50:07 +0300

yandex-webmaster3-worker (1.0.1248) precise; urgency=low

  * Switched on MORDA_INFO_UPDATE for limited number of hosts

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Sep 2018 17:59:32 +0300

yandex-webmaster3-worker (1.0.1247) precise; urgency=low

  * WMC-5926: Release

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 16:44:22 +0300

yandex-webmaster3-worker (1.0.1246) precise; urgency=low

  * WMC-6309: Tanker texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 12:46:22 +0300

yandex-webmaster3-worker (1.0.1245) precise; urgency=low

  * WMC-6309: Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Sep 2018 19:44:45 +0300

yandex-webmaster3-worker (1.0.1244) precise; urgency=low

  * WMC-6309: Backend for e-commerce in turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Sep 2018 19:31:54 +0300

yandex-webmaster3-worker (1.0.1243) precise; urgency=low

  * AbstractHostModerationYtService: bugfix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Sep 2018 20:16:00 +0300

yandex-webmaster3-worker (1.0.1242) precise; urgency=low

  * HostDisplayNameModerationYtService: code cleanup

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Sep 2018 17:41:52 +0300

yandex-webmaster3-worker (1.0.1241) precise; urgency=low

  * Use AbstractHostModerationYtService for HostDisplayNameModerationYtService

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Sep 2018 17:28:48 +0300

yandex-webmaster3-worker (1.0.1240) precise; urgency=low

  * WMCSUPPORT-1907: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:59:09 +0300

yandex-webmaster3-worker (1.0.1239) precise; urgency=low

  * WMCSUPPORT-1907: Not cutting www if host contains only one dot

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:08:53 +0300

yandex-webmaster3-worker (1.0.1238) precise; urgency=low

  * WMC-6366, WMC-6370: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 17:29:14 +0300

yandex-webmaster3-worker (1.0.1237) precise; urgency=low

  * FollowMordaRedirectsTask: more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Sep 2018 23:29:04 +0300

yandex-webmaster3-worker (1.0.1236) precise; urgency=low

  * Switched some tasks to Arnold

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Sep 2018 17:46:50 +0300

yandex-webmaster3-worker (1.0.1235) precise; urgency=low

  * WMC-6303: updated tanker files

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Sep 2018 20:56:41 +0300

yandex-webmaster3-worker (1.0.1234) precise; urgency=low

  * WMC-6303: changed alert type

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Sep 2018 17:31:58 +0300

yandex-webmaster3-worker (1.0.1233) precise; urgency=medium

  * Fix test

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 14:05:57 +0300

yandex-webmaster3-worker (1.0.1232) precise; urgency=medium

  * WMC-6329: Загружать максимальный для главного зеркала ИКС

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 13:40:29 +0300

yandex-webmaster3-worker (1.0.1231) precise; urgency=low

  * Fixed notifications in solomon

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 31 Aug 2018 15:51:52 +0300

yandex-webmaster3-worker (1.0.1230) precise; urgency=low

  * Fixed notifications

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 30 Aug 2018 13:04:19 +0300

yandex-webmaster3-worker (1.0.1229) precise; urgency=low

  * WMC-6293: New Turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Aug 2018 13:36:18 +0300

yandex-webmaster3-worker (1.0.1228) precise; urgency=medium

  * Iks: mascot owners

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 29 Aug 2018 13:10:03 +0300

yandex-webmaster3-worker (1.0.1227) precise; urgency=medium

  * Import iks: fix quorum

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 28 Aug 2018 18:08:33 +0300

yandex-webmaster3-worker (1.0.1226) precise; urgency=medium

  * IKS

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 28 Aug 2018 02:33:54 +0300

yandex-webmaster3-worker (1.0.1225) precise; urgency=medium

  * Temporary remove iks from digest

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 23 Aug 2018 19:33:57 +0300

yandex-webmaster3-worker (1.0.1224) precise; urgency=low

  * Removed debug code

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Aug 2018 18:16:35 +0300

yandex-webmaster3-worker (1.0.1223) precise; urgency=medium

  * IKS

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 23 Aug 2018 17:49:44 +0300

yandex-webmaster3-worker (1.0.1222) precise; urgency=low

  * Worker: SimpleZKScheduler NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Aug 2018 17:41:16 +0300

yandex-webmaster3-worker (1.0.1221) precise; urgency=low

  * Turbo: reducing max table age for remove

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Aug 2018 17:24:19 +0300

yandex-webmaster3-worker (1.0.1220) precise; urgency=low

  * Digest: wrong cluster for work dir

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Aug 2018 16:51:48 +0300

yandex-webmaster3-worker (1.0.1219) precise; urgency=low

  * Worker: fixes and improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Aug 2018 15:03:55 +0300

yandex-webmaster3-worker (1.0.1218) precise; urgency=low

  * Worker: additional check before periodic task start

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Aug 2018 12:56:56 +0300

yandex-webmaster3-worker (1.0.1217) precise; urgency=low

  * Zk monitoring improvements

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Aug 2018 22:00:56 +0300

yandex-webmaster3-worker (1.0.1216) precise; urgency=low

  * Zookeeper metrics; Upload site problems to arnold

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Aug 2018 21:15:53 +0300

yandex-webmaster3-worker (1.0.1215) precise; urgency=low

  * Reverted curator version

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Aug 2018 19:08:06 +0300

yandex-webmaster3-worker (1.0.1214) precise; urgency=low

  * Zookeeper optimization

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Aug 2018 14:24:37 +0300

yandex-webmaster3-worker (1.0.1213) precise; urgency=low

  * Jupiter migration to arnold

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 22 Aug 2018 00:09:39 +0300

yandex-webmaster3-worker (1.0.1212) precise; urgency=low

  * Jupiter migration to arnold

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 21 Aug 2018 23:40:06 +0300

yandex-webmaster3-worker (1.0.1211) precise; urgency=low

  * Jupiter migration to arnold

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 21 Aug 2018 19:57:47 +0300

yandex-webmaster3-worker (1.0.1210) precise; urgency=low

  * WMC-6240: SVN logo support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Aug 2018 16:57:09 +0300

yandex-webmaster3-worker (1.0.1209) precise; urgency=low

  * New zookeeper addresses

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 17 Aug 2018 14:05:05 +0300

yandex-webmaster3-worker (1.0.1208) precise; urgency=low

  * WMC-6221: Not sending addurl requests if unrecoverable error is occured

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Aug 2018 12:53:59 +0300

yandex-webmaster3-worker (1.0.1207) precise; urgency=low

  * WMC-5852: Chats stats and rivals import schedule

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Aug 2018 12:36:19 +0300

yandex-webmaster3-worker (1.0.1206) precise; urgency=low

  * WMC-5852: Chat teasers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 17:36:31 +0300

yandex-webmaster3-worker (1.0.1205) precise; urgency=low

  * WMC-6231: Excluding some categories

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 15:23:27 +0300

yandex-webmaster3-worker (1.0.1204) precise; urgency=low

  * Turbo import: millis instead of seconds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 14:59:14 +0300

yandex-webmaster3-worker (1.0.1203) precise; urgency=low

  * Fixed non working video alert body

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 15 Aug 2018 15:35:16 +0300

yandex-webmaster3-worker (1.0.1202) precise; urgency=low

  * Turbo: checking logs table modification date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Aug 2018 19:29:56 +0300

yandex-webmaster3-worker (1.0.1201) precise; urgency=low

  * WMC-6233: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Aug 2018 16:00:37 +0300

yandex-webmaster3-worker (1.0.1200) precise; urgency=medium

  * WMC-6206: Ходить в API блогов по новому адресу

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 13 Aug 2018 22:19:40 +0300

yandex-webmaster3-worker (1.0.1199) precise; urgency=low

  * WMC-6149: Import optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Aug 2018 18:27:51 +0300

yandex-webmaster3-worker (1.0.1198) precise; urgency=low

  * WMC-6149: Infinite autorelated pages for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Aug 2018 14:56:00 +0300

yandex-webmaster3-worker (1.0.1197) precise; urgency=medium

  * Radar

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 08 Aug 2018 16:01:42 +0300

yandex-webmaster3-worker (1.0.1196) precise; urgency=low

  * WMC-5750: updated tanker files

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 07 Aug 2018 18:14:20 +0300

yandex-webmaster3-worker (1.0.1195) precise; urgency=low

  * WMC-5750" video alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 07 Aug 2018 16:15:57 +0300

yandex-webmaster3-worker (1.0.1194) precise; urgency=low

  * WMC-6132: Increase retries number for DNS_DELEGATION

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Mon, 06 Aug 2018 17:42:36 +0300

yandex-webmaster3-worker (1.0.1193) precise; urgency=low

  * Seconds instead of millis

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 06 Aug 2018 12:29:06 +0300

yandex-webmaster3-worker (1.0.1192) precise; urgency=low

  * WMC-5624: Table with coupons

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 03 Aug 2018 18:44:33 +0300

yandex-webmaster3-worker (1.0.1191) precise; urgency=low

  * MordaInfoUpdateTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 03 Aug 2018 18:20:29 +0300

yandex-webmaster3-worker (1.0.1190) precise; urgency=low

  * Turbo: removing only old tables

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 02 Aug 2018 14:32:58 +0300

yandex-webmaster3-worker (1.0.1189) precise; urgency=low

  * WMC-6109: Удаление страниц по префиксу

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 01 Aug 2018 19:00:51 +0300

yandex-webmaster3-worker (1.0.1188) precise; urgency=low

  * WMC-5936: Enabled turbo host bans update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 01 Aug 2018 13:45:27 +0300

yandex-webmaster3-worker (1.0.1187) precise; urgency=low

  * WMC-5601 - turbo dashboard

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 01 Aug 2018 12:30:36 +0300

yandex-webmaster3-worker (1.0.1186) precise; urgency=low

  * Hotfix: decreased blackbox batch size (passport is bleeding)

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 31 Jul 2018 17:33:57 +0300

yandex-webmaster3-worker (1.0.1185) precise; urgency=medium

  * Radar: update token, some changes

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 27 Jul 2018 14:27:14 +0300

yandex-webmaster3-worker (1.0.1184) precise; urgency=low

  * WMC-5892 - improved dns lookup for dns verification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 27 Jul 2018 14:12:43 +0300

yandex-webmaster3-worker (1.0.1183) precise; urgency=low

  * Turbo: export fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Jul 2018 13:23:37 +0300

yandex-webmaster3-worker (1.0.1182) precise; urgency=low

  * TOOLSB-2878 - improved whois syntax failure detection; ignoring
    registrar email records in whois verification

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 24 Jul 2018 18:48:21 +0300

yandex-webmaster3-worker (1.0.1181) precise; urgency=low

  * TOOLSB-2878 - fixed whois verifier for "рус" tld

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 24 Jul 2018 16:40:15 +0300

yandex-webmaster3-worker (1.0.1180) precise; urgency=low

  * WMCSUPPORT-1830: Ingoring some Zora http codes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Jul 2018 14:14:46 +0300

yandex-webmaster3-worker (1.0.1179) precise; urgency=low

  * WMC-5963: Partner (RSYA) teaser

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Jul 2018 10:40:50 +0300

yandex-webmaster3-worker (1.0.1178) precise; urgency=low

  * Increased clickhouse replication throughput

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 23 Jul 2018 20:44:08 +0300

yandex-webmaster3-worker (1.0.1177) precise; urgency=low

  * WMC-6061: New Turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Jul 2018 17:34:35 +0300

yandex-webmaster3-worker (1.0.1176) precise; urgency=low

  * Blackbox: reducing batch size to 1000

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Jul 2018 17:12:25 +0300

yandex-webmaster3-worker (1.0.1175) precise; urgency=low

  * Some improvement for dashboard

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Jul 2018 16:43:13 +0300

yandex-webmaster3-worker (1.0.1174) precise; urgency=low

  * Custom clickhouse zookeeper for dashboard

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Jul 2018 13:54:35 +0300

yandex-webmaster3-worker (1.0.1173) precise; urgency=low

  * WMC-5936: Wrong symbol in json

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 16:17:06 +0300

yandex-webmaster3-worker (1.0.1172) precise; urgency=low

  * WMC-5936: Enabling new problem (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 15:45:50 +0300

yandex-webmaster3-worker (1.0.1171) precise; urgency=low

  * WMC-5936: Enabling new problem

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 14:36:30 +0300

yandex-webmaster3-worker (1.0.1170) precise; urgency=low

  * WMC-5936: Tanker's texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 19:13:05 +0300

yandex-webmaster3-worker (1.0.1169) precise; urgency=low

  * WMC-5936: Temporary disabled host bans import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 17:14:44 +0300

yandex-webmaster3-worker (1.0.1168) precise; urgency=low

  * WMC-5848: Removing old turbo DAOs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 13:44:35 +0300

yandex-webmaster3-worker (1.0.1167) precise; urgency=low

  * WMC-5848: Removing old turbo DAOs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 12:31:34 +0300

yandex-webmaster3-worker (1.0.1166) precise; urgency=low

  * WMCSUPPORT-1800: Wrong DAO for not-mobile page samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Jul 2018 18:39:33 +0300

yandex-webmaster3-worker (1.0.1165) precise; urgency=low

  * WMC-6042: More length for context

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Jul 2018 15:47:28 +0300

yandex-webmaster3-worker (1.0.1164) precise; urgency=low

  * WMC-6038: add new experiment

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 17 Jul 2018 15:36:19 +0300

yandex-webmaster3-worker (1.0.1163) precise; urgency=medium

  * WMCSUPPORT-1798: Ложные уведомления о готовности рекомендованных
    запросов

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 16 Jul 2018 16:00:16 +0300

yandex-webmaster3-worker (1.0.1162) precise; urgency=low

  * WMC-4676: new vetification type DNS_DELEGATION

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Mon, 16 Jul 2018 14:44:32 +0300

yandex-webmaster3-worker (1.0.1161) precise; urgency=low

  * WMC-5848: Using new offer settings table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Jul 2018 14:01:38 +0300

yandex-webmaster3-worker (1.0.1160) precise; urgency=low

  * WMC-6027: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 12 Jul 2018 17:50:31 +0300

yandex-webmaster3-worker (1.0.1159) precise; urgency=medium

  * Дайджест: добавить инфу про отключенный автопарсер

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 10 Jul 2018 23:13:56 +0300

yandex-webmaster3-worker (1.0.1158) precise; urgency=low

  * WMC-5848: Feeds may be empty

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Jul 2018 16:17:03 +0300

yandex-webmaster3-worker (1.0.1157) precise; urgency=low

  * WMC-5848: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Jul 2018 13:29:31 +0300

yandex-webmaster3-worker (1.0.1156) precise; urgency=low

  * WMC-5848: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Jul 2018 20:58:09 +0300

yandex-webmaster3-worker (1.0.1155) precise; urgency=low

  * WMC-5848: Converting errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Jul 2018 19:27:29 +0300

yandex-webmaster3-worker (1.0.1154) precise; urgency=low

  * WMC-5848: Turbo domain settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Jul 2018 17:32:10 +0300

yandex-webmaster3-worker (1.0.1153) precise; urgency=medium

  * WMC-5569

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Sun, 08 Jul 2018 16:54:10 +0300

yandex-webmaster3-worker (1.0.1152) precise; urgency=low

  * WMC-5847: Preview url for dev/testing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 05 Jul 2018 14:51:45 +0300

yandex-webmaster3-worker (1.0.1151) precise; urgency=low

  * Some logging for ClickhouseReplicateTablesTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 05 Jul 2018 00:02:30 +0300

yandex-webmaster3-worker (1.0.1150) precise; urgency=low

  * Fixed admin notification diagnosis

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 04 Jul 2018 17:16:26 +0300

yandex-webmaster3-worker (1.0.1149) precise; urgency=low

  * Temp fix for check url

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 02 Jul 2018 21:18:38 +0300

yandex-webmaster3-worker (1.0.1148) precise; urgency=low

  * Temp fix for check url

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 02 Jul 2018 20:25:53 +0300

yandex-webmaster3-worker (1.0.1147) precise; urgency=medium

  * WMC-5112: notifications

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 28 Jun 2018 20:07:52 +0300

yandex-webmaster3-worker (1.0.1146) precise; urgency=medium

  * WMC-5112: change export task schedule

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 27 Jun 2018 22:21:54 +0300

yandex-webmaster3-worker (1.0.1145) precise; urgency=medium

  * WMC-5112: Автопарсер

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 27 Jun 2018 20:26:26 +0300

yandex-webmaster3-worker (1.0.1144) precise; urgency=low

  * merged mailing white-list into production config

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 Jun 2018 17:59:59 +0300

yandex-webmaster3-worker (1.0.1143) precise; urgency=low

  * Dialogs hosts importing task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 26 Jun 2018 16:23:42 +0300

yandex-webmaster3-worker (1.0.1142) precise; urgency=low

  * WMC-5856 - disabled direct hosts import

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Jun 2018 19:32:43 +0300

yandex-webmaster3-worker (1.0.1141) precise; urgency=low

  * Notifications: bad member redefinition

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Jun 2018 12:38:36 +0300

yandex-webmaster3-worker (1.0.1140) precise; urgency=low

  * WMC-4281

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 14 Jun 2018 18:57:02 +0300

yandex-webmaster3-worker (1.0.1139) precise; urgency=medium

  * Digest ON by default

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 13 Jun 2018 17:08:43 +0300

yandex-webmaster3-worker (1.0.1138) precise; urgency=medium

  * WMC-5889: Починить ссылку на блог в дайджесте

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 13 Jun 2018 16:16:27 +0300

yandex-webmaster3-worker (1.0.1137) precise; urgency=low

  * WMC-5525 - notifications from admin

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 08 Jun 2018 13:36:35 +0300

yandex-webmaster3-worker (1.0.1136) precise; urgency=low

  * WMCSUPPORT-1687: Ignoring renewing errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Jun 2018 17:01:00 +0300

yandex-webmaster3-worker (1.0.1135) precise; urgency=low

  * WMCSUPPORT-1687: Renewing host for delurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Jun 2018 16:03:47 +0300

yandex-webmaster3-worker (1.0.1134) precise; urgency=low

  * WMC-5802: Sending minified css to turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 16:12:36 +0300

yandex-webmaster3-worker (1.0.1133) precise; urgency=medium

  * Api turbo: removed max turbo urls limit

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 06 Jun 2018 14:52:10 +0300

yandex-webmaster3-worker (1.0.1132) precise; urgency=low

  * Zora: supported numerical ip type representation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Jun 2018 13:06:07 +0300

yandex-webmaster3-worker (1.0.1131) precise; urgency=medium

  * Api turbo: add ttl

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 01 Jun 2018 14:09:29 +0300

yandex-webmaster3-worker (1.0.1130) precise; urgency=low

  * Increased api logs import frequency

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 10:24:52 +0300

yandex-webmaster3-worker (1.0.1129) precise; urgency=low

  * Turbo API

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Jun 2018 01:26:15 +0300

yandex-webmaster3-worker (1.0.1128) precise; urgency=low

  * Increased turbo update rate

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 May 2018 00:16:51 +0300

yandex-webmaster3-worker (1.0.1127) precise; urgency=low

  * WMC-5804 - limited mobile audit tasks concurrency

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 25 May 2018 13:11:26 +0300

yandex-webmaster3-worker (1.0.1126) precise; urgency=low

  * WMC-5804 - limited mobile audit tasks concurrency

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 25 May 2018 13:09:18 +0300

yandex-webmaster3-worker (1.0.1125) precise; urgency=low

  * ZoraUDFService settings tuning

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 21 May 2018 16:31:02 +0300

yandex-webmaster3-worker (1.0.1124) precise; urgency=low

  * WMCSUPPORT-1558 - disabled link stats update

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 21 May 2018 15:06:33 +0300

yandex-webmaster3-worker (1.0.1123) precise; urgency=low

  * TOOLSB-1959 - fixed whois verifier for wow1c.com

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 21 May 2018 14:40:02 +0300

yandex-webmaster3-worker (1.0.1122) precise; urgency=medium

  * Close recommended: empty list queries case

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 15 May 2018 22:21:20 +0300

yandex-webmaster3-worker (1.0.1121) precise; urgency=medium

  * Close recommended: fixed date in email, monitoring count closed

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 15 May 2018 15:06:04 +0300

yandex-webmaster3-worker (1.0.1120) precise; urgency=low

  * WMC-5080 - replaced sita with zora

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 14 May 2018 19:37:59 +0300

yandex-webmaster3-worker (1.0.1119) precise; urgency=low

  * WMCSUPPORT-1741: Fixed skipping clickhouse errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 May 2018 13:09:08 +0300

yandex-webmaster3-worker (1.0.1118) precise; urgency=low

  * Optimized link statistics read in generation update

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 11 May 2018 20:11:58 +0300

yandex-webmaster3-worker (1.0.1117) precise; urgency=low

  * WMC-5585: Extended notifications for page status change

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 10 May 2018 19:17:52 +0300

yandex-webmaster3-worker (1.0.1116) precise; urgency=low

  * WMCSUPPORT-1649: Graph execution fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 10 May 2018 18:14:08 +0300

yandex-webmaster3-worker (1.0.1115) precise; urgency=low

  * WMCSUPPORT-1649: Temp workaroung for ProcessGraph premature termination

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 10 May 2018 14:36:49 +0300

yandex-webmaster3-worker (1.0.1114) precise; urgency=low

  * WMC-5655: Turbo info for mobile audit action

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 08 May 2018 13:56:28 +0300

yandex-webmaster3-worker (1.0.1113) precise; urgency=low

  * WMC-5449: Revert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 07 May 2018 13:57:31 +0300

yandex-webmaster3-worker (1.0.1112) precise; urgency=low

  * WMC-5449: Uncommitted changes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 07 May 2018 13:19:43 +0300

yandex-webmaster3-worker (1.0.1111) precise; urgency=low

  * WMC-5449: Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 07 May 2018 12:26:52 +0300

yandex-webmaster3-worker (1.0.1110) precise; urgency=low

  * WMC-5449: Importing groups and rivals

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 07 May 2018 12:00:45 +0300

yandex-webmaster3-worker (1.0.1109) precise; urgency=low

  * WMCSUPPORT-1731: Checking host stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 04 May 2018 15:56:43 +0300

yandex-webmaster3-worker (1.0.1108) precise; urgency=low

  * WMC-5677: Not sending host settings for feed preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 May 2018 17:04:50 +0300

yandex-webmaster3-worker (1.0.1107) precise; urgency=low

  * Temporary increased query groups import rate

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 30 Apr 2018 13:33:55 +0300

yandex-webmaster3-worker (1.0.1106) precise; urgency=low

  * WMC-5700: Поддержать на бэке css

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 28 Apr 2018 18:12:55 +0300

yandex-webmaster3-worker (1.0.1105) precise; urgency=low

  * WMC-5308: Turbo sandbox backend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Apr 2018 15:30:43 +0300

yandex-webmaster3-worker (1.0.1104) precise; urgency=low

  * WMCSUPPORT-1649: New indexing statuses not saved

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Apr 2018 14:00:12 +0300

yandex-webmaster3-worker (1.0.1103) precise; urgency=low

  * WMC-5449: Поддержать запросные данные для планшетов

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Apr 2018 14:00:11 +0300

yandex-webmaster3-worker (1.0.1102) precise; urgency=low

  * WMC-5706: Ignoring feed updates with internal errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 13:56:34 +0300

yandex-webmaster3-worker (1.0.1101) precise; urgency=low

  * WMCSUPPORT-1698: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 12:31:27 +0300

yandex-webmaster3-worker (1.0.1100) precise; urgency=low

  * WMCSUPPORT-1698: Saving and checking ban stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 12:22:03 +0300

yandex-webmaster3-worker (1.0.1099) precise; urgency=low

  * WMC-5707: Not overriding downloadDate with nulls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 12:21:40 +0300

yandex-webmaster3-worker (1.0.1098) precise; urgency=low

  * Reproduced tic displaying logic from resinfod and bar-navig; Enabled
    TURBO_NEWS by default

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 25 Apr 2018 01:21:15 +0300

yandex-webmaster3-worker (1.0.1097) precise; urgency=low

  * WMC-5647: Pull changes from tanker

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 24 Apr 2018 15:27:30 +0300

yandex-webmaster3-worker (1.0.1096) precise; urgency=low

  * WMC-5647: Filtering site problems

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 24 Apr 2018 11:58:51 +0300

yandex-webmaster3-worker (1.0.1095) precise; urgency=low

  * WMCSUPPORT-1536 - implemented host-sitemap relation expiration

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 24 Apr 2018 10:52:39 +0300

yandex-webmaster3-worker (1.0.1094) precise; urgency=low

  * WMCSUPPORT-1579: Importing unknown page samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Apr 2018 19:41:55 +0300

yandex-webmaster3-worker (1.0.1093) precise; urgency=medium

  * WMC-5388: delete forced digest

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 23 Apr 2018 19:25:57 +0300

yandex-webmaster3-worker (1.0.1092) precise; urgency=low

  * WMCSUPPORT-1649: Not saving important urls indexing history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Apr 2018 17:08:17 +0300

yandex-webmaster3-worker (1.0.1091) precise; urgency=medium

  * WMC-5669: Не показывать пустые примеры в письмах об обновлении
    поисковой базы

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 23 Apr 2018 14:19:39 +0300

yandex-webmaster3-worker (1.0.1090) precise; urgency=low

  * WMC-5678: Saving task start time in EXPORT_TURBO_FEEDS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Apr 2018 14:57:41 +0300

yandex-webmaster3-worker (1.0.1089) precise; urgency=low

  * WMC-3328 - updated wiki formatter api version

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 20 Apr 2018 12:34:03 +0300

yandex-webmaster3-worker (1.0.1088) precise; urgency=medium

  * WMC-4120: Доработка админки санкций в Вебмастере

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 19 Apr 2018 18:46:37 +0300

yandex-webmaster3-worker (1.0.1087) precise; urgency=low

  * Direct sharding in indexing and recrawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 21:39:24 +0300

yandex-webmaster3-worker (1.0.1086) precise; urgency=low

  * Direct sharding in indexing and recrawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 19:53:39 +0300

yandex-webmaster3-worker (1.0.1085) precise; urgency=low

  * Get rid of distributed reads in user messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 16:29:37 +0300

yandex-webmaster3-worker (1.0.1084) precise; urgency=low

  * Sharding fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 11:42:07 +0300

yandex-webmaster3-worker (1.0.1083) precise; urgency=low

  * Fixed urlchecker

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 16 Apr 2018 12:57:23 +0300

yandex-webmaster3-worker (1.0.1082) precise; urgency=medium

  * WMC-5388: remove temporary cancel forced digest notification

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Sat, 14 Apr 2018 20:00:51 +0300

yandex-webmaster3-worker (1.0.1081) precise; urgency=medium

  * WMC-5388: temporary cancel forced digest notification

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 13 Apr 2018 21:09:20 +0300

yandex-webmaster3-worker (1.0.1080) precise; urgency=low

  * Fixed important urls sharding

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 13 Apr 2018 20:21:11 +0300

yandex-webmaster3-worker (1.0.1079) precise; urgency=low

  * Fixed important urls sharding

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 13 Apr 2018 20:00:22 +0300

yandex-webmaster3-worker (1.0.1078) precise; urgency=low

  * Fixed shards count in search base notification prepare task

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 12 Apr 2018 14:06:44 +0300

yandex-webmaster3-worker (1.0.1077) precise; urgency=low

  * Optimized important urls reading

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 12 Apr 2018 13:01:31 +0300

yandex-webmaster3-worker (1.0.1076) precise; urgency=medium

  * Temporary ignore digest tests

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 12 Apr 2018 00:01:25 +0300

yandex-webmaster3-worker (1.0.1075) precise; urgency=medium

  * WMC-5388: дополнить дайджест

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 11 Apr 2018 23:17:30 +0300

yandex-webmaster3-worker (1.0.1074) precise; urgency=low

  * Reverted temporary hack for NO_REGIONS problem

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 11 Apr 2018 20:13:08 +0300

yandex-webmaster3-worker (1.0.1073) precise; urgency=low

  * WMC-5413: Turbo error for UGLY_HTML bans

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Apr 2018 12:42:42 +0300

yandex-webmaster3-worker (1.0.1072) precise; urgency=low

  * WMC-5549: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Apr 2018 13:09:16 +0300

yandex-webmaster3-worker (1.0.1071) precise; urgency=low

  * Migration to yt api v3.0

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 10 Apr 2018 00:55:24 +0300

yandex-webmaster3-worker (1.0.1070) precise; urgency=medium

  * WMC-5388: дополнить дайджест

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 10 Apr 2018 00:38:36 +0300

yandex-webmaster3-worker (1.0.1069) precise; urgency=low

  * WMC-5584: Bad ad format for samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Apr 2018 17:49:33 +0300

yandex-webmaster3-worker (1.0.1068) precise; urgency=low

  * WMC-5370: Some rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Apr 2018 13:58:48 +0300

yandex-webmaster3-worker (1.0.1067) precise; urgency=low

  * WMC-5412: Some validation for menu items

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 06 Apr 2018 15:05:29 +0300

yandex-webmaster3-worker (1.0.1066) precise; urgency=medium

  * Decode url: encode +/% before decode

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 06 Apr 2018 06:21:02 +0300

yandex-webmaster3-worker (1.0.1065) precise; urgency=low

  * WMCSUPPORT-1699 - fixed false "region cancelled" message

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 05 Apr 2018 14:44:53 +0300

yandex-webmaster3-worker (1.0.1064) precise; urgency=low

  * WMC-5446: Notifications

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 05 Apr 2018 12:23:50 +0300

yandex-webmaster3-worker (1.0.1063) precise; urgency=low

  * WMC-5446: Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 05 Apr 2018 11:22:20 +0300

yandex-webmaster3-worker (1.0.1062) precise; urgency=low

  * Domain verification API for postoffice

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 04 Apr 2018 14:35:32 +0300

yandex-webmaster3-worker (1.0.1061) precise; urgency=low

  * WMC-5446: Description & RelCanonicalTarget

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 03 Apr 2018 11:56:11 +0300

yandex-webmaster3-worker (1.0.1060) precise; urgency=low

  * WMC-5509: Bad ads alert rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Apr 2018 15:25:50 +0300

yandex-webmaster3-worker (1.0.1059) precise; urgency=low

  * Increased merge structures task concurrency

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 02 Apr 2018 10:32:47 +0300

yandex-webmaster3-worker (1.0.1058) precise; urgency=low

  * Optimized tci update

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 01 Apr 2018 14:13:26 +0300

yandex-webmaster3-worker (1.0.1057) precise; urgency=medium

  * WMC-4910: Убрал костыли, minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 30 Mar 2018 16:42:34 +0300

yandex-webmaster3-worker (1.0.1056) precise; urgency=medium

  * WMC-4910: mailSender.devModeWhiteList

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 29 Mar 2018 17:53:13 +0300

yandex-webmaster3-worker (1.0.1055) precise; urgency=medium

  * Merged from hotfix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 16:46:05 +0300

yandex-webmaster3-worker (1.0.1054) precise; urgency=low

  * Updated email texts - removed Host directive mentions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 16:39:42 +0300

yandex-webmaster3-worker (1.0.1053) precise; urgency=medium

  * WMC-4910: костыль для тестирования

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 29 Mar 2018 16:27:43 +0300

yandex-webmaster3-worker (1.0.1052) precise; urgency=medium

  * WMC-4910

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 29 Mar 2018 14:45:35 +0300

yandex-webmaster3-worker (1.0.1051) precise; urgency=low

  * WMCSUPPORT-1687: Merging only old tables (try N3)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 29 Mar 2018 11:43:02 +0300

yandex-webmaster3-worker (1.0.1050) precise; urgency=low

  * Testing new teamcity agent

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 02:25:01 +0300

yandex-webmaster3-worker (1.0.1049) precise; urgency=low

  * Fixed stackoverflow

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 22:09:14 +0300

yandex-webmaster3-worker (1.0.1048) precise; urgency=low

  * WMCSUPPORT-1687: Merging only old tables

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 28 Mar 2018 17:26:00 +0300

yandex-webmaster3-worker (1.0.1047) precise; urgency=low

  * WMCSUPPORT-1687: Merging only old tables

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 28 Mar 2018 17:09:36 +0300

yandex-webmaster3-worker (1.0.1046) precise; urgency=low

  * Removed old regions moderation code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Mar 2018 16:08:39 +0300

yandex-webmaster3-worker (1.0.1045) precise; urgency=low

  * POSTOFFICE-254: Sending notifications about all verifications

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Mar 2018 15:13:51 +0300

yandex-webmaster3-worker (1.0.1044) precise; urgency=low

  * Tweaked regions moderation tasks schedule a bit more

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 21:09:27 +0300

yandex-webmaster3-worker (1.0.1043) precise; urgency=low

  * Do not upload canceled regions moderation requests to Yt

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 20:18:18 +0300

yandex-webmaster3-worker (1.0.1042) precise; urgency=low

  * Changed moderation requests upload schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 18:35:58 +0300

yandex-webmaster3-worker (1.0.1041) precise; urgency=low

  * Changed moderation requests upload schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 18:35:15 +0300

yandex-webmaster3-worker (1.0.1040) precise; urgency=low

  * Fixed verification hook in testing and dev

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 26 Mar 2018 11:17:15 +0300

yandex-webmaster3-worker (1.0.1039) precise; urgency=low

  * Added some stats to HostRegionsUpdateTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 25 Mar 2018 23:40:13 +0300

yandex-webmaster3-worker (1.0.1038) precise; urgency=low

  * HostRegionUploadTask fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 24 Mar 2018 17:30:34 +0300

yandex-webmaster3-worker (1.0.1037) precise; urgency=low

  * WMC-4987, take 2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 24 Mar 2018 00:23:56 +0300

yandex-webmaster3-worker (1.0.1036) precise; urgency=low

  * WMC-4987

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Mar 2018 04:54:11 +0300

yandex-webmaster3-worker (1.0.1035) precise; urgency=low

  * WMC-5323 - radar flag

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Mar 2018 19:55:08 +0300

yandex-webmaster3-worker (1.0.1034) precise; urgency=low

  * WMC-5218: Removing transient mode v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 17:32:09 +0300

yandex-webmaster3-worker (1.0.1033) precise; urgency=low

  * WMC-5218: Removing transient mode

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 16:51:34 +0300

yandex-webmaster3-worker (1.0.1032) precise; urgency=low

  * WMCSUPPORT-1661: More frequent updates v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 16:14:23 +0300

yandex-webmaster3-worker (1.0.1031) precise; urgency=low

  * WMCSUPPORT-1661: More frequent updates

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 15:58:13 +0300

yandex-webmaster3-worker (1.0.1030) precise; urgency=low

  * WMC-5329: Turbo total stats history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Mar 2018 16:13:51 +0300

yandex-webmaster3-worker (1.0.1029) precise; urgency=low

  * Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Mar 2018 16:16:08 +0300

yandex-webmaster3-worker (1.0.1028) precise; urgency=low

  * Speeding up EXPORT_TURBO_FEEDS task (and profiling)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Mar 2018 15:47:42 +0300

yandex-webmaster3-worker (1.0.1027) precise; urgency=low

  * WMC-5218: Fix for link statistics

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Mar 2018 12:11:03 +0300

yandex-webmaster3-worker (1.0.1026) precise; urgency=low

  * Temp workaround for host generations queue

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 20 Mar 2018 11:50:54 +0300

yandex-webmaster3-worker (1.0.1025) precise; urgency=low

  * Temp workaround for host generations queue

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 20 Mar 2018 11:22:25 +0300

yandex-webmaster3-worker (1.0.1024) precise; urgency=low

  * Fixed structures update task

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 19 Mar 2018 20:27:33 +0300

yandex-webmaster3-worker (1.0.1023) precise; urgency=low

  * Fixed structures update task

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 19 Mar 2018 20:24:15 +0300

yandex-webmaster3-worker (1.0.1022) precise; urgency=low

  * Host generation task separated

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 19 Mar 2018 13:07:47 +0300

yandex-webmaster3-worker (1.0.1021) precise; urgency=low

  * WMC-5412: Menu items in host turbo settingsc

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Mar 2018 12:55:59 +0300

yandex-webmaster3-worker (1.0.1020) precise; urgency=low

  * WMC-5434: Custom tracker
  * WMC-5438: MORDA_ERROR details in email
  * WMC-5370: Feeds in email

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Mar 2018 17:14:52 +0300

yandex-webmaster3-worker (1.0.1019) precise; urgency=low

  * WMC-5328: Possible NPE

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Mar 2018 12:23:56 +0300

yandex-webmaster3-worker (1.0.1018) precise; urgency=low

  * WMC-5218: Max shard count for clickhouse system tables

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Mar 2018 18:15:17 +0300

yandex-webmaster3-worker (1.0.1017) precise; urgency=low

  * WMC-5218: Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Mar 2018 16:38:08 +0300

yandex-webmaster3-worker (1.0.1016) precise; urgency=low

  * WMC-5328: real_time_site_problems optimization
  * WMC-5218: Switch search queries dates fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Mar 2018 16:10:51 +0300

yandex-webmaster3-worker (1.0.1015) precise; urgency=low

  * WMC-5218: Group queries replicate fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Mar 2018 12:31:31 +0300

yandex-webmaster3-worker (1.0.1014) precise; urgency=low

  * WMC-5218: Group queries import fix 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Mar 2018 11:57:09 +0300

yandex-webmaster3-worker (1.0.1013) precise; urgency=low

  * WMC-5328: Feed status from raw errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Mar 2018 17:29:28 +0300

yandex-webmaster3-worker (1.0.1012) precise; urgency=low

  * WMC-5218: Rivals stats replication fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Mar 2018 15:02:21 +0300

yandex-webmaster3-worker (1.0.1011) precise; urgency=low

  * WMC-5218: Another improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Mar 2018 12:51:30 +0300

yandex-webmaster3-worker (1.0.1010) precise; urgency=low

  * WMC-5218: Import improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Mar 2018 22:16:40 +0300

yandex-webmaster3-worker (1.0.1009) precise; urgency=low

  * WMC-5218: Possible NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Mar 2018 18:37:36 +0300

yandex-webmaster3-worker (1.0.1008) precise; urgency=low

  * WMC-5218: Fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Mar 2018 17:53:22 +0300

yandex-webmaster3-worker (1.0.1007) precise; urgency=low

  * WMC-5218: New clickhouse servers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 18:29:32 +0300

yandex-webmaster3-worker (1.0.1006) precise; urgency=low

  * WMC-5328: Turbo logs history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 06 Mar 2018 18:16:14 +0300

yandex-webmaster3-worker (1.0.1005) precise; urgency=low

  * WMC-5191: Feeds with different hostId weren't updated

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Mar 2018 16:36:36 +0300

yandex-webmaster3-worker (1.0.1004) precise; urgency=low

  * WMC-5302, WMC-5307 - disabled NO_HOST_DIRECTIVE,
    AMBIGUOUS_HOST_DIRECTIVES and NO_SERPLINKS site problems

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Mar 2018 12:34:43 +0300

yandex-webmaster3-worker (1.0.1003) precise; urgency=low

  * WMC-5305: New error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Mar 2018 19:10:58 +0300

yandex-webmaster3-worker (1.0.1002) precise; urgency=low

  * WMC-5228: Export sitemap queue from Cassandra to YT

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 02 Mar 2018 13:27:40 +0300

yandex-webmaster3-worker (1.0.1001) precise; urgency=low

  * ImportDomainsWithPvlPeriodicTask: schedule never -> each hour

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 27 Feb 2018 16:48:27 +0300

yandex-webmaster3-worker (1.0.1000) precise; urgency=low

  * Wrong filtering in favorite queries prepare

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 26 Feb 2018 13:58:01 +0300

yandex-webmaster3-worker (1.0.999) precise; urgency=medium

  * ImportDomainsWithPvlPeriodicTask: schedule each hour -> never

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 26 Feb 2018 12:55:15 +0300

yandex-webmaster3-worker (1.0.998) precise; urgency=medium

  * ImportDomainsWithPvlPeriodicTask: schedule never -> each hour

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 26 Feb 2018 11:52:02 +0300

yandex-webmaster3-worker (1.0.997) precise; urgency=low

  * WMC-5168: New errors
  * Crawl delay: path to table for import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 16:09:13 +0300

yandex-webmaster3-worker (1.0.996) precise; urgency=low

  * WMC-5225: New load system for recommended queries 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 13:23:27 +0300

yandex-webmaster3-worker (1.0.995) precise; urgency=low

  * WMC-5225: New load system for recommended queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 13:21:58 +0300

yandex-webmaster3-worker (1.0.994) precise; urgency=low

  * WMC-5204: New delurl system

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Feb 2018 13:11:12 +0300

yandex-webmaster3-worker (1.0.993) precise; urgency=low

  * WMC-5079: Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 20 Feb 2018 19:02:01 +0300

yandex-webmaster3-worker (1.0.992) precise; urgency=low

  * WMC-5079 - using mirrors service directly

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 20 Feb 2018 15:00:47 +0300

yandex-webmaster3-worker (1.0.991) precise; urgency=low

  * WMC-5280: Using standard hash for sharding

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Feb 2018 14:27:25 +0300

yandex-webmaster3-worker (1.0.990) precise; urgency=low

  * WMC-5277 - Unkwnown and internal turbo errors monitoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Feb 2018 13:28:21 +0300

yandex-webmaster3-worker (1.0.989) precise; urgency=low

  * WMC-5226 - new watto http endpoint

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 20 Feb 2018 00:27:03 +0300

yandex-webmaster3-worker (1.0.988) precise; urgency=low

  * WMC-5123: New turbo ban reasons

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 19 Feb 2018 18:12:53 +0300

yandex-webmaster3-worker (1.0.987) precise; urgency=low

  * WMC-5123: New turbo ban reasons

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Feb 2018 15:29:03 +0300

yandex-webmaster3-worker (1.0.986) precise; urgency=low

  * WMC-5178: Some new errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Feb 2018 18:51:56 +0300

yandex-webmaster3-worker (1.0.985) precise; urgency=low

  * WMC-5226 - new watto http endpoint

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 16 Feb 2018 16:15:51 +0300

yandex-webmaster3-worker (1.0.984) precise; urgency=medium

  * Crawl delay: change table for import base crawl

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 15 Feb 2018 22:33:44 +0300

yandex-webmaster3-worker (1.0.983) precise; urgency=low

  * Temporarily disabled new errors and alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 16:22:38 +0300

yandex-webmaster3-worker (1.0.982) precise; urgency=low

  * Fresh tanker texts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 14:20:22 +0300

yandex-webmaster3-worker (1.0.981) precise; urgency=low

  * WMC-5123: New ban reasons
  * WMC-5168: New turbo erorrs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 13:44:43 +0300

yandex-webmaster3-worker (1.0.980) precise; urgency=low

  * WMC-5147 - user comment in host display name change request

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Feb 2018 17:29:25 +0300

yandex-webmaster3-worker (1.0.979) precise; urgency=medium

  * Crawl delay: UploadBaseCrawlInfoPeriodicTask: temporary changed
    schedule on each hour

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 14 Feb 2018 13:47:57 +0300

yandex-webmaster3-worker (1.0.978) precise; urgency=low

  * WMCSUPPORT-1600 - fixed robots txt table path

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 14 Feb 2018 12:14:48 +0300

yandex-webmaster3-worker (1.0.977) precise; urgency=medium

  * Crawl delay

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 13 Feb 2018 21:12:49 +0300

yandex-webmaster3-worker (1.0.976) precise; urgency=low

  * WMC-5183: Importing and showing total turbo stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Feb 2018 15:27:54 +0300

yandex-webmaster3-worker (1.0.975) precise; urgency=low

  * WMC-5076 - use kwyt instead of kiwi

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Feb 2018 13:48:08 +0300

yandex-webmaster3-worker (1.0.974) precise; urgency=low

  * WMC-5187: Exporting only verified turbo hosts and feeds
    WMC-5097: Importing turbo bans
    WMCSUPPORT-1614: Other source for date column in link statistics

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 08 Feb 2018 17:12:05 +0300

yandex-webmaster3-worker (1.0.973) precise; urgency=low

  * WMCSUPPORT-1497: Processing deleted turbo items

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Feb 2018 13:22:24 +0300

yandex-webmaster3-worker (1.0.972) precise; urgency=low

  * WMCEventsCDao: needless batching

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Feb 2018 17:04:53 +0300

yandex-webmaster3-worker (1.0.971) precise; urgency=low

  * Error when deserializing MordaError

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Feb 2018 17:43:33 +0300

yandex-webmaster3-worker (1.0.970) precise; urgency=low

  * WMC-3456: Filtering in summarizeProblems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jan 2018 12:56:15 +0300

yandex-webmaster3-worker (1.0.969) precise; urgency=low

  * WMC-3456: Problem skip logging

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jan 2018 20:18:57 +0300

yandex-webmaster3-worker (1.0.968) precise; urgency=low

  * WMC-3456: Shortened checklist for non-main mirrors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jan 2018 17:54:02 +0300

yandex-webmaster3-worker (1.0.967) precise; urgency=low

  * WMC-4950: Tables merging optimization

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 26 Jan 2018 16:17:48 +0300

yandex-webmaster3-worker (1.0.966) precise; urgency=low

  * WMC-5130: Ignoring extended http status 2014

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 26 Jan 2018 14:01:10 +0300

yandex-webmaster3-worker (1.0.965) precise; urgency=low

  * WMC-4950: Some fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 25 Jan 2018 18:54:38 +0300

yandex-webmaster3-worker (1.0.964) precise; urgency=low

  * WMC-5091: Detail error messages for turbo problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 18:21:24 +0300

yandex-webmaster3-worker (1.0.963) precise; urgency=low

  * WMC-4950: Host display name moderation

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Jan 2018 14:46:57 +0300

yandex-webmaster3-worker (1.0.962) precise; urgency=low

  * WMC-4748: New threat inheritance system

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 13:06:34 +0300

yandex-webmaster3-worker (1.0.961) precise; urgency=low

  * Skipped versions

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jan 2018 21:20:44 +0300

yandex-webmaster3-worker (1.0.958) precise; urgency=low

  * WMCSUPPORT-1587: Memory limit exceeded when preparing external gone link

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jan 2018 18:10:22 +0300

yandex-webmaster3-worker (1.0.957) precise; urgency=low

  * WMC-5095: Buffered write to CH for DelUrl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jan 2018 16:45:18 +0300

yandex-webmaster3-worker (1.0.956) precise; urgency=low

  * Freezed tci cache - tci not going to be updated for old hosts

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Jan 2018 12:26:02 +0300

yandex-webmaster3-worker (1.0.955) precise; urgency=medium

  * UpdateHostGenerationTask: remove hack with ttl

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Sat, 20 Jan 2018 21:34:50 +0300

yandex-webmaster3-worker (1.0.954) precise; urgency=low

  * WMC-5035: Turbo service monitoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 19 Jan 2018 18:19:35 +0300

yandex-webmaster3-worker (1.0.953) precise; urgency=low

  * WMC-5073: Considering Skip.Images as error"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Jan 2018 14:03:53 +0300

